2003-03-12 18:26  larsa

	* NEWS, configure.ac:
	
	stamp v2.0.1

2003-03-12 18:20  larsa

	* README:
	
	update

2003-03-12 18:15  larsa

	* NEWS:
	
	import bugfixes

2003-03-12 18:15  larsa

	* RELNOTES:
	
	no news is good news

2003-03-12 18:09  larsa

	* docs/announcement-2_0_1.txt:
	
	what I'm going to post

2003-03-12 17:52  larsa

	* Makefile.am, docs/ChangeLog.v2.0.1, docs/announcement-2_0_1.txt:
	
	include changelog/announcement for Coin 2.0.1 in dist

2003-03-12 17:50  larsa

	* README.WIN32:
	
	rework in progress

2003-03-12 17:45  larsa

	* docs/: ChangeLog.2003, ChangeLog.v2.0.0:
	
	rename ChangeLog.2003 to ChangeLog.v2.0.0

2003-03-12 17:03  kyrah

	* src/Makefile.am:
	
	Prebind Coin on Mac OS 10.2.

2003-03-12 16:24  pederb

	* src/nodes/SoLight.cpp:
	
	Bugfix.

2003-03-12 15:57  pederb

	* src/fields/SoMFNode.cpp:
	
	Read error on NULL in MFNode.

2003-03-12 15:15  kyrah

	* README.MAC:
	
	Sync with Coin/

2003-03-12 14:59  larsa

	* NEWS:
	
	update

2003-03-12 14:52  kyrah

	* NEWS:
	
	Mac OS X runtime loading

2003-03-12 14:31  kyrah

	* src/Makefile.am:
	
	Build two-level namespace library, not flat_namespace one.

2003-03-12 14:30  kyrah

	* configure.ac:
	
	Remove workaround for problem in August developer tools suite.

2003-03-12 13:35  kyrah

	* Makefile.am:
	
	Dist Mac OS X uninstaller script.

2003-03-12 13:25  kyrah

	* README.MAC:
	
	Added information about the broken-QuickTime-component problem
	reported by Kevin J.Walchko.

2003-03-12 11:07  mortene

	* src/glue/dl.c, NEWS:
	
	Adds support for dynamic loading with the HP-UX dld library.

2003-03-12 09:45  mortene

	* THANKS:
	
	Additions from HitecO.

2003-03-11 17:28  kyrah

	* packaging/macosx/uninstall-coin.pl:
	
	Script to uninstall the Mac OS X binary package.

2003-03-11 16:25  kyrah

	* src/glue/GLUWrapper.c:
	
	Mac OS X runtime binding: Don't try to explicitly open GLU library,
	since it is part of OpenGL.

2003-03-11 16:24  kyrah

	* configure.ac:
	
	Check for Mac OS X runtime binding (using dyld).  Define
	GLU_RUNTIME_LINKING even if GLU is part of GL library, and set up
	GLU_IS_PART_OF_GL #define in that case. (Needed for Mac OS X
	GLUwrapper.)

2003-03-11 16:24  kyrah

	* src/glue/simage_wrapper.c:
	
	Mac OS X runtime binding: Add libsimage.dylib to list of possible
	libnames.

2003-03-11 16:23  kyrah

	* src/glue/gl_agl.c:
	
	Use cc_dl_open() and cc_dl_sym() for OpenGL runtime binding.

2003-03-11 16:22  kyrah

	* include/Inventor/C/glue/gl_agl.h, src/glue/gl.c:
	
	coin_nsgl_getprocaddress renamed to coin_agl_getprocaddress.

2003-03-11 16:21  kyrah

	* src/glue/dl.c:
	
	Adds Mac OS X runtime binding.

2003-03-11 14:24  pederb

	* src/fields/SoFieldContainer.cpp:
	
	PROTO copy bugfix.

2003-03-11 14:20  pederb

	* src/misc/SoProto.cpp:
	
	PROTO export bugfix.

2003-03-11 14:20  pederb

	* src/nodes/SoNode.cpp:
	
	PROTO copy bugfix.

2003-03-11 14:12  pederb

	* src/misc/SoGLImage.cpp:
	
	Heed the texture scale quality setting.

2003-03-11 13:54  pederb

	* src/sensors/SoPathSensor.cpp:
	
	Fix SoPathSensor so that it will trigger only for nodes affecting
	the audited path.

2003-03-11 13:54  pederb

	* src/misc/SoPath.cpp:
	
	SoPath::isRelevantNotification() implementation.

2003-03-11 12:36  pederb

	* src/fields/SoFieldContainer.cpp:
	
	Notify bugfix. Don't append a new SoNotRec when notified from a
	field.

2003-03-11 12:36  pederb

	* src/: lists/SoAuditorList.cpp, misc/SoBase.cpp:
	
	Notify bugfixes. Remember to set the SoNotRec type before
	notifying.

2003-03-10 21:20  thammer

	* src/misc/SoDB.cpp:
	
	Changed buffer size to make things work under Linux.

2003-03-10 21:19  mortene

	* src/misc/SoOffscreenRenderer.cpp:
	
	Kill hack for WGL aswell as GLX.

2003-03-10 21:18  mortene

	* src/misc/SoOffscreenWGLData.icc:
	
	Offscreen context creation and handling has been refactored and
	moved out of this class.

2003-03-10 21:17  mortene

	* src/glue/gl_glx.c:
	
	FIXME reminder.

2003-03-10 21:17  mortene

	* src/glue/gl.c:
	
	Forward calls into the wglglue_context_*() methods.

2003-03-10 21:08  mortene

	* include/Inventor/C/glue/gl_wgl.h, src/glue/gl_wgl.c:
	
	Implements offscreen context creation and handling (mostly
	refactored from SoOffscreenWGLData.icc).

2003-03-10 21:03  mortene

	* src/glue/gl.c:
	
	Use dynamic binding on OpenGL symbols if the HP-UX dld library is
	available.

2003-03-10 15:16  pederb

	* src/nodes/: SoTextureCoordinateEnvironment.cpp,
	SoTextureCoordinatePlane.cpp:
	
	Sync with recent change in SoGLTextureCoordinateElement.

2003-03-10 14:26  pederb

	* src/elements/GL/SoGLTextureCoordinateElement.cpp:
	
	Don't disable GL texture coordinate generation unless we previously
	enabled it. Bug reported by Trond Arild Tjoestheim.

2003-03-10 14:25  pederb

	* src/elements/GL/SoGLLazyElement.cpp:
	
	Implement some (unused) methods.

2003-03-10 09:15  mortene

	* src/elements/GL/SoGLDisplayList.cpp:
	
	Detect and warn on out-of-memory conditions when constructing a
	display list.

2003-03-09 15:44  mortene

	* NEWS:
	
	gcc/g++ now fixed for Cygwin.

2003-03-09 14:58  mortene

	* configure.ac:
	
	No need to check for winsock2.h any more. Try libgen.h (for
	dirname()).

2003-03-09 14:29  mortene

	* src/: actions/SoToVRML2Action.cpp, nodes/SoCamera.cpp:
	
	Improvement to API doc.

2003-03-09 14:25  mortene

	* configure.ac:
	
	No longer any need to check for byteorder conversion methods (and
	winsock).

2003-03-09 14:21  mortene

	* src/: misc/SoDB.cpp, sensors/SoSensorManager.cpp:
	
	Obsoleted doSelect() call -- it has never worked.

2003-03-09 14:18  mortene

	* src/misc/SoDB.cpp:
	
	Make it possible to also force sound-support completely *off* with
	an envvar.

2003-03-09 13:52  mortene

	* configure.ac:
	
	Simplifies MSVC++ selection and setup. Also kills a bug where
	BUILD_WITH_MSVC could end up not being AC_SUBSTed.

2003-03-09 13:06  mortene

	* configure.ac:
	
	Moves C++ compiler activation after AC_PROG_LIBTOOL, to work around
	known libtool bugs.

2003-03-07 17:06  pederb

	* src/shapenodes/SoShape.cpp:
	
	Thread-safe notify().

2003-03-07 17:03  pederb

	* src/vrml97/: LOD.cpp, Parent.cpp, Switch.cpp:
	
	Optimize VRML97 node-notification.

2003-03-07 16:49  pederb

	* src/vrml97/: Appearance.cpp, Geometry.cpp, Shape.cpp:
	
	Optimize notifications for VRML2.

2003-03-07 16:45  pederb

	* src/misc/SoChildList.cpp:
	
	Make it possible to have a NULL-pointer as a parent in SoChildList.

2003-03-07 16:03  pederb

	* src/: nodes/SoLevelOfDetail.cpp, nodes/SoSeparator.cpp,
	shapenodes/SoFaceSet.cpp, shapenodes/SoIndexedFaceSet.cpp,
	shapenodes/SoVertexShape.cpp, vrml97/Group.cpp, vrml97/Shape.cpp,
	vrml97/VertexShape.cpp:
	
	Make it possible to send notifications from a different thread
	while reading/rendering the scene graph.

2003-03-07 14:25  pederb

	* src/: nodes/SoMaterial.cpp, shapenodes/SoIndexedFaceSet.cpp,
	shapenodes/SoIndexedLineSet.cpp:
	
	VRML1-support material handling bugfixes.

2003-03-07 14:23  mortene

	* src/nodes/SoSeparator.cpp:
	
	Elaborate on strategies for the renderCaching field.

2003-03-07 12:27  pederb

	* src/actions/SoToVRML2Action.cpp:
	
	Enable support for reusing property nodes. Doc update.

2003-03-07 11:20  mortene

	* src/shapenodes/: SoImage.cpp, SoText2.cpp:
	
	Warn about cache smashing.

2003-03-06 14:53  mortene

	* src/glue/all-c.c:
	
	gl_nsgl.c renamed to gl_agl.c

2003-03-06 10:52  mortene

	* NEWS:
	
	typo fix

2003-03-05 14:28  larsa

	* configure.ac:
	
	apply extra-args to .dsp-macro.  bootstrap

2003-03-05 14:02  larsa

	* Makefile.am:
	
	new macro to distribute

2003-03-05 12:32  pederb

	* src/vrml97/Group.cpp:
	
	Bugfix. When invalidating caches, we should invalidate caches for
	all threads, not just the current thread.

2003-03-05 12:28  pederb

	* src/vrml97/Group.cpp:
	
	Use PRIVATE, not THIS.

2003-03-05 12:20  pederb

	* src/nodes/SoSeparator.cpp:
	
	Bugfix. When invalidating caches, we should invalidate caches for
	all threads, not just the current thread.

2003-03-05 12:08  larsa

	* NEWS:
	
	update

2003-03-05 11:55  pederb

	* src/nodes/SoSeparator.cpp:
	
	Use PRIVATE, not THIS.

2003-03-05 11:38  larsa

	* include/Inventor/elements/: SoTextureScalePolicyElement.h,
	SoTextureScaleQualityElement.h:
	
	flag two more headers as private/internal header files

2003-03-05 11:06  mortene

	* src/misc/SoInput.cpp:
	
	Corrects API doc.

2003-03-05 10:40  mortene

	* src/: tidbits.c, glue/simage_wrapper.c:
	
	Compilation fix: C++-style comments to C-style.

2003-03-04 17:13  larsa

	* data/draggerDefaults/iv2h.sh.in:
	
	make dragger geometry headers detectable as internal header files

2003-03-04 17:13  larsa

	* configure.ac:
	
	make config.h detectable as an internal header file

2003-03-04 16:38  larsa

	* src/engines/Makefile.am:
	
	lex.so_eval.c -> so_eval.ic

2003-03-04 16:37  larsa

	* src/engines/: evaluator.h, evaluator.l, evaluator.y,
	evaluator_tab.c, lex.so_eval.c, so_eval.ic:
	
	make source file status more evident

2003-03-04 16:26  larsa

	* src/upgraders/SoUpgrader.h:
	
	typo fix

2003-03-04 16:00  larsa

	* include/unconfig.h, include/Inventor/engines/SoConvertAll.h,
	include/Inventor/fields/SoGlobalField.h,
	include/Inventor/misc/SoGL.h, include/Inventor/misc/SoGenerate.h,
	include/Inventor/misc/SoPick.h,
	include/Inventor/nodes/SoUnknownNode.h, src/misc/AudioTools.h,
	src/nodes/SoSoundElementHelper.h,
	src/shapenodes/soshape_bigtexture.h,
	src/shapenodes/soshape_primdata.h,
	src/shapenodes/soshape_trianglesort.h,
	src/upgraders/SoPackedColorV20.h, src/upgraders/SoUpgrader.h:
	
	enforce privacy of headers

2003-03-04 15:22  kyrah

	* include/Inventor/C/glue/gl_agl.h,
	include/Inventor/C/glue/gl_nsgl.h, src/glue/Makefile.am,
	src/glue/gl.c, src/glue/gl_agl.c, src/glue/gl_nsgl.c,
	src/misc/SoOffscreenAGLData.icc:
	
	Moved all relevant code for setting up an AGL offscreen context
	into src/glue/gl_agl.c. Renamed src/glue/gl_nsgl.c, since it now
	contains mostly AGL stuff.

2003-03-04 15:22  larsa

	* configure.ac:
	
	move .dsp-setup blocks to macros

2003-03-04 14:26  larsa

	* include/: coindefs.h, Inventor/C/base/basep.h,
	Inventor/C/base/hashp.h, Inventor/C/base/heapp.h,
	Inventor/C/glue/glp.h, Inventor/C/threads/barrierp.h,
	Inventor/C/threads/condvarp.h, Inventor/C/threads/fifop.h,
	Inventor/C/threads/mutexp.h, Inventor/C/threads/rwmutexp.h,
	Inventor/C/threads/schedp.h, Inventor/C/threads/storagep.h,
	Inventor/C/threads/syncp.h, Inventor/C/threads/threadp.h,
	Inventor/C/threads/threadsutilp.h, Inventor/C/threads/workerp.h,
	Inventor/C/threads/wpoolp.h, Inventor/engines/SoSubEngineP.h,
	Inventor/engines/SoSubNodeEngineP.h, Inventor/fields/SoSubFieldP.h,
	Inventor/nodekits/SoSubKitP.h, Inventor/nodes/SoSubNodeP.h:
	
	unify error message (for automatic header-type identification)

2003-03-04 14:26  larsa

	* include/Inventor/: VRMLnodes/SoVRMLSubInterpolatorP.h,
	actions/SoSubActionP.h:
	
	assert on library-build inclusion only

2003-03-04 13:11  kyrah

	* FAQ.legal:
	
	Explain what happens if you don't renew your PEL.

2003-03-04 13:04  pederb

	* src/manips/SoClipPlaneManip.cpp:
	
	Misc. fixes for SoClipPlaneManip.

2003-03-04 13:02  pederb

	* src/elements/GL/SoGLLazyElement.cpp:
	
	Fix UMR.

2003-03-04 12:59  pederb

	* src/misc/SoProto.cpp:
	
	Connect ROUTEs in PROTOs.

2003-03-04 12:58  pederb

	* src/: fields/SoFieldContainer.cpp, nodes/SoNode.cpp:
	
	Update name when copying SoProtoInstances.

2003-03-04 12:58  pederb

	* src/engines/SoEngineOutput.cpp:
	
	Connector notification bugfix..

2003-03-04 12:56  pederb

	* src/elements/SoLazyElement.cpp:
	
	Implement some unimplemented functions.

2003-03-04 11:57  mortene

	* include/Inventor/misc/SoGLBigImage.h:
	
	Corrects default arguments of virtual methods versus superclass.

2003-03-04 11:56  mortene

	* include/Inventor/misc/SoGLImage.h:
	
	Make it possible for compiler to disambiguate between overloaded
	methods. Problem reported by Mark D Anderson and solved by larsa.

2003-03-04 11:51  mortene

	* include/Inventor/C/glue/simage_wrapper.h:
	
	Compilation fix if simage installations is older than v1.4.
	Reported by Mark D Anderson.

2003-03-04 11:49  mortene

	* src/glue/gl.c:
	
	Typo fixes.

2003-03-04 10:47  mortene

	* src/glue/gl.c:
	
	Fixes two possible UMRs reported by Mark D Anderson.

2003-03-04 09:44  mortene

	* src/glue/gl_glx.c:
	
	Compilation fix, use C code with better portability. Problem
	reported by Mark D Anderson.

2003-03-04 09:35  mortene

	* src/errors/error.c:
	
	Compilation fix when thread abstractions are not present. Reported
	by Mark D Anderson.

2003-03-03 19:14  larsa

	* configure.ac:
	
	.dsp-fix for linking non-standard libs into Coin

2003-03-03 15:56  larsa

	* configure.ac:
	
	fix for .dsp include paths

2003-03-03 15:06  mortene

	* Makefile.am:
	
	Dist the glut-Coin binding example.

2003-03-03 11:22  mortene

	* src/threads/condvar_win32.ic:
	
	Fix a warning with GCC.

2003-02-28 16:51  larsa

	* docs/announcement-2_0_0.txt:
	
	the press release

2003-02-28 16:50  larsa

	* docs/ChangeLog.2003:
	
	strip header

2003-02-28 16:37  larsa

	* build/coin.spec.in:
	
	SoGLLightModelElement is gone

2003-02-28 15:24  kyrah

	* configure.ac:
	
	Ignore libdl on Mac OS X. Problem reported by Josh Flowers.

2003-02-28 13:56  mortene

	* THANKS:
	
	Adds Leopold Palomo Avellaneda for help with SoQt on Debian.

2003-02-28 11:06  mortene

	* src/: base/SbName.cpp, misc/SoBase.cpp,
	misc/SoGLqmeshpreciselightingTemplate.icc:
	
	Fix SGI MIPSPro warnings.

2003-02-28 10:56  mortene

	* configure.ac:
	
	Remove warning about running a dev version of Coin, as Coin v2 is
	now considered a stable release.

2003-02-27 18:10  larsa

	* NEWS, configure.ac:
	
	this is 2.0.1a of course

2003-02-27 17:14  kyrah

	* FAQ.legal:
	
	Counting to 3 is not so easy... :-/

2003-02-27 16:59  larsa

	* BUGS, BUGS.txt:
	
	only reference BUGS.txt in Coin/ repository

2003-02-27 16:58  larsa

	* Makefile.am:
	
	the one bug that slipped away

2003-02-27 16:39  larsa

	* configure.ac:
	
	version 2.0.0a

2003-02-27 16:37  larsa

	* .cvsignore, AUTHORS, BUGS.txt, COPYING, FAQ, FAQ.legal, HACKING,
	INSTALL, INSTALL.GNU, Info.plist, LICENSE.GPL, Makefile.am, NEWS,
	README, README.AIX, README.IRIX, README.MAC, README.SUN,
	README.VRML97, README.WIN32, RELNOTES, THANKS, bootstrap,
	coin.cfg.in, configure.ac, templates.make, bin/.cvsignore,
	bin/Makefile.am, bin/coin-config, build/.cvsignore, build/README,
	build/coin.spec.in, cfg/depcomp, cfg/texinfo.tex, data/.cvsignore,
	data/Makefile.am, data/draggerDefaults/.cvsignore,
	data/draggerDefaults/Makefile.am, data/draggerDefaults/README,
	data/draggerDefaults/centerballDragger.iv,
	data/draggerDefaults/directionalLightDragger.iv,
	data/draggerDefaults/dragPointDragger.iv,
	data/draggerDefaults/handleBoxDragger.iv,
	data/draggerDefaults/iv2h.sh.in,
	data/draggerDefaults/jackDragger.iv,
	data/draggerDefaults/pointLightDragger.iv,
	data/draggerDefaults/rotateCylindricalDragger.iv,
	data/draggerDefaults/rotateDiscDragger.iv,
	data/draggerDefaults/rotateSphericalDragger.iv,
	data/draggerDefaults/scale1Dragger.iv,
	data/draggerDefaults/scale2Dragger.iv,
	data/draggerDefaults/scale2UniformDragger.iv,
	data/draggerDefaults/scaleUniformDragger.iv,
	data/draggerDefaults/spotLightDragger.iv,
	data/draggerDefaults/tabBoxDragger.iv,
	data/draggerDefaults/tabPlaneDragger.iv,
	data/draggerDefaults/trackballDragger.iv,
	data/draggerDefaults/transformBoxDragger.iv,
	data/draggerDefaults/transformerDragger.iv,
	data/draggerDefaults/translate1Dragger.iv,
	data/draggerDefaults/translate2Dragger.iv, docs/.cvsignore,
	docs/ChangeLog.1999, docs/ChangeLog.2000, docs/ChangeLog.2001,
	docs/ChangeLog.2002, docs/ChangeLog.2003, docs/GLWrapper.txt,
	docs/announcement-2_0_0.txt, docs/api-wish-list.txt,
	docs/bugreport-nvidia-glx.txt, docs/c-porting.txt,
	docs/coin.doxygen.in, docs/foreign-language-bindings.txt,
	docs/misc-resources.txt, docs/msvc-ide-getting-started.txt,
	docs/oiki-launch.txt, docs/oiv_compatibility.txt,
	docs/optimization.txt, docs/plan.txt, docs/projects.txt,
	docs/quat2euler.cpp, docs/quat2euler.txt, docs/todo.txt,
	docs/doxygen-patches/hide-friend-compounds.diff,
	docs/doxygen-patches/kill-friend-class-warnings.diff,
	docs/doxygen-patches/kill-undoc-private-compund-warnings.diff,
	docs/doxygen-patches/less-clutter.diff,
	examples/bindings/glutiv.cpp, html/.cvsignore, html/Makefile.am,
	include/.cvsignore, include/Makefile.am, include/SoWinEnterScope.h,
	include/SoWinLeaveScope.h, include/coindefs.h, include/unconfig.h,
	include/Inventor/.cvsignore, include/Inventor/Makefile.am,
	include/Inventor/Sb.h, include/Inventor/SbBSPTree.h,
	include/Inventor/SbBasic.h.in, include/Inventor/SbBox.h,
	include/Inventor/SbBox2d.h, include/Inventor/SbBox2f.h,
	include/Inventor/SbBox2s.h, include/Inventor/SbBox3f.h,
	include/Inventor/SbBox3s.h, include/Inventor/SbClip.h,
	include/Inventor/SbColor.h, include/Inventor/SbColor4f.h,
	include/Inventor/SbCylinder.h, include/Inventor/SbDPLine.h,
	include/Inventor/SbDPLinear.h, include/Inventor/SbDPMatrix.h,
	include/Inventor/SbDPPlane.h, include/Inventor/SbDPRotation.h,
	include/Inventor/SbDPViewVolume.h, include/Inventor/SbDict.h,
	include/Inventor/SbHeap.h, include/Inventor/SbImage.h,
	include/Inventor/SbLine.h, include/Inventor/SbLinear.h,
	include/Inventor/SbMatrix.h, include/Inventor/SbName.h,
	include/Inventor/SbOctTree.h, include/Inventor/SbPList.h,
	include/Inventor/SbPlane.h, include/Inventor/SbRotation.h,
	include/Inventor/SbSphere.h, include/Inventor/SbString.h,
	include/Inventor/SbTesselator.h, include/Inventor/SbTime.h,
	include/Inventor/SbVec2d.h, include/Inventor/SbVec2f.h,
	include/Inventor/SbVec2s.h, include/Inventor/SbVec3d.h,
	include/Inventor/SbVec3f.h, include/Inventor/SbVec3s.h,
	include/Inventor/SbVec4d.h, include/Inventor/SbVec4f.h,
	include/Inventor/SbViewVolume.h,
	include/Inventor/SbViewportRegion.h, include/Inventor/SbXfBox3f.h,
	include/Inventor/So.h, include/Inventor/SoDB.h,
	include/Inventor/SoFullPath.h, include/Inventor/SoInput.h,
	include/Inventor/SoInteraction.h, include/Inventor/SoLists.h,
	include/Inventor/SoNodeKitPath.h,
	include/Inventor/SoOffscreenRenderer.h,
	include/Inventor/SoOutput.h, include/Inventor/SoPath.h,
	include/Inventor/SoPickedPoint.h,
	include/Inventor/SoPrimitiveVertex.h,
	include/Inventor/SoSceneManager.h, include/Inventor/SoType.h,
	include/Inventor/templates.make, include/Inventor/C/.cvsignore,
	include/Inventor/C/Makefile.am, include/Inventor/C/basic.h.in,
	include/Inventor/C/tidbits.h, include/Inventor/C/tidbitsp.h,
	include/Inventor/C/base/.cvsignore,
	include/Inventor/C/base/Makefile.am,
	include/Inventor/C/base/basep.h, include/Inventor/C/base/hash.h,
	include/Inventor/C/base/hashp.h, include/Inventor/C/base/heap.h,
	include/Inventor/C/base/heapp.h, include/Inventor/C/base/list.h,
	include/Inventor/C/base/memalloc.h, include/Inventor/C/base/name.h,
	include/Inventor/C/base/rbptree.h,
	include/Inventor/C/base/string.h,
	include/Inventor/C/base/templates.make,
	include/Inventor/C/base/time.h,
	include/Inventor/C/errors/.cvsignore,
	include/Inventor/C/errors/Makefile.am,
	include/Inventor/C/errors/debugerror.h,
	include/Inventor/C/errors/error.h,
	include/Inventor/C/glue/.cvsignore,
	include/Inventor/C/glue/GLUWrapper.h,
	include/Inventor/C/glue/Makefile.am, include/Inventor/C/glue/dl.h,
	include/Inventor/C/glue/gl.h, include/Inventor/C/glue/gl_glx.h,
	include/Inventor/C/glue/gl_nsgl.h,
	include/Inventor/C/glue/gl_wgl.h, include/Inventor/C/glue/glp.h,
	include/Inventor/C/glue/openal_wrapper.h,
	include/Inventor/C/glue/simage_wrapper.h,
	include/Inventor/C/threads/.cvsignore,
	include/Inventor/C/threads/Makefile.am,
	include/Inventor/C/threads/barrier.h,
	include/Inventor/C/threads/barrierp.h,
	include/Inventor/C/threads/common.h,
	include/Inventor/C/threads/condvar.h,
	include/Inventor/C/threads/condvarp.h,
	include/Inventor/C/threads/fifo.h,
	include/Inventor/C/threads/fifop.h,
	include/Inventor/C/threads/mutex.h,
	include/Inventor/C/threads/mutexp.h,
	include/Inventor/C/threads/rwmutex.h,
	include/Inventor/C/threads/rwmutexp.h,
	include/Inventor/C/threads/sched.h,
	include/Inventor/C/threads/schedp.h,
	include/Inventor/C/threads/storage.h,
	include/Inventor/C/threads/storagep.h,
	include/Inventor/C/threads/sync.h,
	include/Inventor/C/threads/syncp.h,
	include/Inventor/C/threads/thread.h,
	include/Inventor/C/threads/threadp.h,
	include/Inventor/C/threads/threadsutilp.h,
	include/Inventor/C/threads/worker.h,
	include/Inventor/C/threads/workerp.h,
	include/Inventor/C/threads/wpool.h,
	include/Inventor/C/threads/wpoolp.h,
	include/Inventor/VRMLnodes/SoVRML.h,
	include/Inventor/VRMLnodes/SoVRMLAnchor.h,
	include/Inventor/VRMLnodes/SoVRMLAppearance.h,
	include/Inventor/VRMLnodes/SoVRMLAudioClip.h,
	include/Inventor/VRMLnodes/SoVRMLBackground.h,
	include/Inventor/VRMLnodes/SoVRMLBillboard.h,
	include/Inventor/VRMLnodes/SoVRMLBox.h,
	include/Inventor/VRMLnodes/SoVRMLCollision.h,
	include/Inventor/VRMLnodes/SoVRMLColor.h,
	include/Inventor/VRMLnodes/SoVRMLColorInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLCone.h,
	include/Inventor/VRMLnodes/SoVRMLCoordinate.h,
	include/Inventor/VRMLnodes/SoVRMLCoordinateInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLCylinder.h,
	include/Inventor/VRMLnodes/SoVRMLCylinderSensor.h,
	include/Inventor/VRMLnodes/SoVRMLDirectionalLight.h,
	include/Inventor/VRMLnodes/SoVRMLDragSensor.h,
	include/Inventor/VRMLnodes/SoVRMLElevationGrid.h,
	include/Inventor/VRMLnodes/SoVRMLExtrusion.h,
	include/Inventor/VRMLnodes/SoVRMLFog.h,
	include/Inventor/VRMLnodes/SoVRMLFontStyle.h,
	include/Inventor/VRMLnodes/SoVRMLGeometry.h,
	include/Inventor/VRMLnodes/SoVRMLGroup.h,
	include/Inventor/VRMLnodes/SoVRMLImageTexture.h,
	include/Inventor/VRMLnodes/SoVRMLIndexedFaceSet.h,
	include/Inventor/VRMLnodes/SoVRMLIndexedLine.h,
	include/Inventor/VRMLnodes/SoVRMLIndexedLineSet.h,
	include/Inventor/VRMLnodes/SoVRMLIndexedShape.h,
	include/Inventor/VRMLnodes/SoVRMLInline.h,
	include/Inventor/VRMLnodes/SoVRMLInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLLOD.h,
	include/Inventor/VRMLnodes/SoVRMLLight.h,
	include/Inventor/VRMLnodes/SoVRMLMacros.h,
	include/Inventor/VRMLnodes/SoVRMLMaterial.h,
	include/Inventor/VRMLnodes/SoVRMLMovieTexture.h,
	include/Inventor/VRMLnodes/SoVRMLNavigationInfo.h,
	include/Inventor/VRMLnodes/SoVRMLNodes.h,
	include/Inventor/VRMLnodes/SoVRMLNormal.h,
	include/Inventor/VRMLnodes/SoVRMLNormalInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLOrientationInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLParent.h,
	include/Inventor/VRMLnodes/SoVRMLPixelTexture.h,
	include/Inventor/VRMLnodes/SoVRMLPlaneSensor.h,
	include/Inventor/VRMLnodes/SoVRMLPointLight.h,
	include/Inventor/VRMLnodes/SoVRMLPointSet.h,
	include/Inventor/VRMLnodes/SoVRMLPositionInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLProximitySensor.h,
	include/Inventor/VRMLnodes/SoVRMLScalarInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLScript.h,
	include/Inventor/VRMLnodes/SoVRMLSensor.h,
	include/Inventor/VRMLnodes/SoVRMLShape.h,
	include/Inventor/VRMLnodes/SoVRMLSound.h,
	include/Inventor/VRMLnodes/SoVRMLSphere.h,
	include/Inventor/VRMLnodes/SoVRMLSphereSensor.h,
	include/Inventor/VRMLnodes/SoVRMLSpotLight.h,
	include/Inventor/VRMLnodes/SoVRMLSubInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLSubInterpolatorP.h,
	include/Inventor/VRMLnodes/SoVRMLSwitch.h,
	include/Inventor/VRMLnodes/SoVRMLText.h,
	include/Inventor/VRMLnodes/SoVRMLTexture.h,
	include/Inventor/VRMLnodes/SoVRMLTextureCoordinate.h,
	include/Inventor/VRMLnodes/SoVRMLTextureTransform.h,
	include/Inventor/VRMLnodes/SoVRMLTimeSensor.h,
	include/Inventor/VRMLnodes/SoVRMLTouchSensor.h,
	include/Inventor/VRMLnodes/SoVRMLTransform.h,
	include/Inventor/VRMLnodes/SoVRMLVertexLine.h,
	include/Inventor/VRMLnodes/SoVRMLVertexPoint.h,
	include/Inventor/VRMLnodes/SoVRMLVertexShape.h,
	include/Inventor/VRMLnodes/SoVRMLViewpoint.h,
	include/Inventor/VRMLnodes/SoVRMLVisibilitySensor.h,
	include/Inventor/VRMLnodes/SoVRMLWorldInfo.h,
	include/Inventor/actions/SoAction.h,
	include/Inventor/actions/SoActions.h,
	include/Inventor/actions/SoAudioRenderAction.h,
	include/Inventor/actions/SoBoxHighlightRenderAction.h,
	include/Inventor/actions/SoCallbackAction.h,
	include/Inventor/actions/SoGLRenderAction.h,
	include/Inventor/actions/SoGetBoundingBoxAction.h,
	include/Inventor/actions/SoGetMatrixAction.h,
	include/Inventor/actions/SoGetPrimitiveCountAction.h,
	include/Inventor/actions/SoGlobalSimplifyAction.h,
	include/Inventor/actions/SoHandleEventAction.h,
	include/Inventor/actions/SoLineHighlightRenderAction.h,
	include/Inventor/actions/SoPickAction.h,
	include/Inventor/actions/SoRayPickAction.h,
	include/Inventor/actions/SoReorganizeAction.h,
	include/Inventor/actions/SoSearchAction.h,
	include/Inventor/actions/SoShapeSimplifyAction.h,
	include/Inventor/actions/SoSimplifyAction.h,
	include/Inventor/actions/SoSubAction.h,
	include/Inventor/actions/SoSubActionP.h,
	include/Inventor/actions/SoToVRML2Action.h,
	include/Inventor/actions/SoToVRMLAction.h,
	include/Inventor/actions/SoWriteAction.h,
	include/Inventor/bundles/SoBundle.h,
	include/Inventor/bundles/SoMaterialBundle.h,
	include/Inventor/bundles/SoNormalBundle.h,
	include/Inventor/bundles/SoTextureCoordinateBundle.h,
	include/Inventor/caches/SoBoundingBoxCache.h,
	include/Inventor/caches/SoCache.h,
	include/Inventor/caches/SoConvexDataCache.h,
	include/Inventor/caches/SoGLCacheList.h,
	include/Inventor/caches/SoGLRenderCache.h,
	include/Inventor/caches/SoNormalCache.h,
	include/Inventor/caches/SoTextureCoordinateCache.h,
	include/Inventor/collision/SoIntersectionDetectionAction.h,
	include/Inventor/details/SoConeDetail.h,
	include/Inventor/details/SoCubeDetail.h,
	include/Inventor/details/SoCylinderDetail.h,
	include/Inventor/details/SoDetail.h,
	include/Inventor/details/SoDetails.h,
	include/Inventor/details/SoFaceDetail.h,
	include/Inventor/details/SoLineDetail.h,
	include/Inventor/details/SoNodeKitDetail.h,
	include/Inventor/details/SoPointDetail.h,
	include/Inventor/details/SoSubDetail.h,
	include/Inventor/details/SoTextDetail.h,
	include/Inventor/draggers/SoCenterballDragger.h,
	include/Inventor/draggers/SoDirectionalLightDragger.h,
	include/Inventor/draggers/SoDragPointDragger.h,
	include/Inventor/draggers/SoDragger.h,
	include/Inventor/draggers/SoHandleBoxDragger.h,
	include/Inventor/draggers/SoJackDragger.h,
	include/Inventor/draggers/SoPointLightDragger.h,
	include/Inventor/draggers/SoRotateCylindricalDragger.h,
	include/Inventor/draggers/SoRotateDiscDragger.h,
	include/Inventor/draggers/SoRotateSphericalDragger.h,
	include/Inventor/draggers/SoScale1Dragger.h,
	include/Inventor/draggers/SoScale2Dragger.h,
	include/Inventor/draggers/SoScale2UniformDragger.h,
	include/Inventor/draggers/SoScaleUniformDragger.h,
	include/Inventor/draggers/SoSpotLightDragger.h,
	include/Inventor/draggers/SoTabBoxDragger.h,
	include/Inventor/draggers/SoTabPlaneDragger.h,
	include/Inventor/draggers/SoTrackballDragger.h,
	include/Inventor/draggers/SoTransformBoxDragger.h,
	include/Inventor/draggers/SoTransformerDragger.h,
	include/Inventor/draggers/SoTranslate1Dragger.h,
	include/Inventor/draggers/SoTranslate2Dragger.h,
	include/Inventor/elements/SoAccumulatedElement.h,
	include/Inventor/elements/SoAmbientColorElement.h,
	include/Inventor/elements/SoAnnoText3CharOrientElement.h,
	include/Inventor/elements/SoAnnoText3FontSizeHintElement.h,
	include/Inventor/elements/SoAnnoText3RenderPrintElement.h,
	include/Inventor/elements/SoBBoxModelMatrixElement.h,
	include/Inventor/elements/SoCacheElement.h,
	include/Inventor/elements/SoClipPlaneElement.h,
	include/Inventor/elements/SoComplexityElement.h,
	include/Inventor/elements/SoComplexityTypeElement.h,
	include/Inventor/elements/SoCoordinateElement.h,
	include/Inventor/elements/SoCreaseAngleElement.h,
	include/Inventor/elements/SoCullElement.h,
	include/Inventor/elements/SoDecimationPercentageElement.h,
	include/Inventor/elements/SoDecimationTypeElement.h,
	include/Inventor/elements/SoDiffuseColorElement.h,
	include/Inventor/elements/SoDrawStyleElement.h,
	include/Inventor/elements/SoElement.h,
	include/Inventor/elements/SoElements.h,
	include/Inventor/elements/SoEmissiveColorElement.h,
	include/Inventor/elements/SoEnvironmentElement.h,
	include/Inventor/elements/SoFloatElement.h,
	include/Inventor/elements/SoFocalDistanceElement.h,
	include/Inventor/elements/SoFontNameElement.h,
	include/Inventor/elements/SoFontSizeElement.h,
	include/Inventor/elements/SoGLCacheContextElement.h,
	include/Inventor/elements/SoGLClipPlaneElement.h,
	include/Inventor/elements/SoGLColorIndexElement.h,
	include/Inventor/elements/SoGLCoordinateElement.h,
	include/Inventor/elements/SoGLDrawStyleElement.h,
	include/Inventor/elements/SoGLEnvironmentElement.h,
	include/Inventor/elements/SoGLLazyElement.h,
	include/Inventor/elements/SoGLLightIdElement.h,
	include/Inventor/elements/SoGLLinePatternElement.h,
	include/Inventor/elements/SoGLLineWidthElement.h,
	include/Inventor/elements/SoGLModelMatrixElement.h,
	include/Inventor/elements/SoGLNormalElement.h,
	include/Inventor/elements/SoGLNormalizeElement.h,
	include/Inventor/elements/SoGLPointSizeElement.h,
	include/Inventor/elements/SoGLPolygonOffsetElement.h,
	include/Inventor/elements/SoGLProjectionMatrixElement.h,
	include/Inventor/elements/SoGLRenderPassElement.h,
	include/Inventor/elements/SoGLShadeModelElement.h,
	include/Inventor/elements/SoGLShapeHintsElement.h,
	include/Inventor/elements/SoGLTexture3EnabledElement.h,
	include/Inventor/elements/SoGLTextureCoordinateElement.h,
	include/Inventor/elements/SoGLTextureEnabledElement.h,
	include/Inventor/elements/SoGLTextureImageElement.h,
	include/Inventor/elements/SoGLTextureMatrixElement.h,
	include/Inventor/elements/SoGLUpdateAreaElement.h,
	include/Inventor/elements/SoGLViewingMatrixElement.h,
	include/Inventor/elements/SoGLViewportRegionElement.h,
	include/Inventor/elements/SoInt32Element.h,
	include/Inventor/elements/SoLazyElement.h,
	include/Inventor/elements/SoLightAttenuationElement.h,
	include/Inventor/elements/SoLightElement.h,
	include/Inventor/elements/SoLightModelElement.h,
	include/Inventor/elements/SoLinePatternElement.h,
	include/Inventor/elements/SoLineWidthElement.h,
	include/Inventor/elements/SoListenerDopplerElement.h,
	include/Inventor/elements/SoListenerGainElement.h,
	include/Inventor/elements/SoListenerOrientationElement.h,
	include/Inventor/elements/SoListenerPositionElement.h,
	include/Inventor/elements/SoLocalBBoxMatrixElement.h,
	include/Inventor/elements/SoLongElement.h,
	include/Inventor/elements/SoMaterialBindingElement.h,
	include/Inventor/elements/SoModelMatrixElement.h,
	include/Inventor/elements/SoNormalBindingElement.h,
	include/Inventor/elements/SoNormalElement.h,
	include/Inventor/elements/SoOverrideElement.h,
	include/Inventor/elements/SoPickRayElement.h,
	include/Inventor/elements/SoPickStyleElement.h,
	include/Inventor/elements/SoPointSizeElement.h,
	include/Inventor/elements/SoPolygonOffsetElement.h,
	include/Inventor/elements/SoProfileCoordinateElement.h,
	include/Inventor/elements/SoProfileElement.h,
	include/Inventor/elements/SoProjectionMatrixElement.h,
	include/Inventor/elements/SoReplacedElement.h,
	include/Inventor/elements/SoShapeHintsElement.h,
	include/Inventor/elements/SoShapeStyleElement.h,
	include/Inventor/elements/SoShininessElement.h,
	include/Inventor/elements/SoSoundElement.h,
	include/Inventor/elements/SoSpecularColorElement.h,
	include/Inventor/elements/SoSubElement.h,
	include/Inventor/elements/SoSwitchElement.h,
	include/Inventor/elements/SoTextOutlineEnabledElement.h,
	include/Inventor/elements/SoTexture3EnabledElement.h,
	include/Inventor/elements/SoTextureCoordinateBindingElement.h,
	include/Inventor/elements/SoTextureCoordinateElement.h,
	include/Inventor/elements/SoTextureEnabledElement.h,
	include/Inventor/elements/SoTextureImageElement.h,
	include/Inventor/elements/SoTextureMatrixElement.h,
	include/Inventor/elements/SoTextureOverrideElement.h,
	include/Inventor/elements/SoTextureQualityElement.h,
	include/Inventor/elements/SoTextureScalePolicyElement.h,
	include/Inventor/elements/SoTextureScaleQualityElement.h,
	include/Inventor/elements/SoTransparencyElement.h,
	include/Inventor/elements/SoUnitsElement.h,
	include/Inventor/elements/SoViewVolumeElement.h,
	include/Inventor/elements/SoViewingMatrixElement.h,
	include/Inventor/elements/SoViewportRegionElement.h,
	include/Inventor/elements/SoWindowElement.h,
	include/Inventor/engines/SoBoolOperation.h,
	include/Inventor/engines/SoCalculator.h,
	include/Inventor/engines/SoCompose.h,
	include/Inventor/engines/SoComposeMatrix.h,
	include/Inventor/engines/SoComposeRotation.h,
	include/Inventor/engines/SoComposeRotationFromTo.h,
	include/Inventor/engines/SoComposeVec2f.h,
	include/Inventor/engines/SoComposeVec3f.h,
	include/Inventor/engines/SoComposeVec4f.h,
	include/Inventor/engines/SoComputeBoundingBox.h,
	include/Inventor/engines/SoConcatenate.h,
	include/Inventor/engines/SoConvertAll.h,
	include/Inventor/engines/SoCounter.h,
	include/Inventor/engines/SoDecomposeMatrix.h,
	include/Inventor/engines/SoDecomposeRotation.h,
	include/Inventor/engines/SoDecomposeVec2f.h,
	include/Inventor/engines/SoDecomposeVec3f.h,
	include/Inventor/engines/SoDecomposeVec4f.h,
	include/Inventor/engines/SoElapsedTime.h,
	include/Inventor/engines/SoEngine.h,
	include/Inventor/engines/SoEngineOutput.h,
	include/Inventor/engines/SoEngines.h,
	include/Inventor/engines/SoFieldConverter.h,
	include/Inventor/engines/SoGate.h,
	include/Inventor/engines/SoInterpolate.h,
	include/Inventor/engines/SoInterpolateFloat.h,
	include/Inventor/engines/SoInterpolateRotation.h,
	include/Inventor/engines/SoInterpolateVec2f.h,
	include/Inventor/engines/SoInterpolateVec3f.h,
	include/Inventor/engines/SoInterpolateVec4f.h,
	include/Inventor/engines/SoNodeEngine.h,
	include/Inventor/engines/SoOnOff.h,
	include/Inventor/engines/SoOneShot.h,
	include/Inventor/engines/SoOutputData.h,
	include/Inventor/engines/SoSelectOne.h,
	include/Inventor/engines/SoSubEngine.h,
	include/Inventor/engines/SoSubEngineP.h,
	include/Inventor/engines/SoSubNodeEngine.h,
	include/Inventor/engines/SoSubNodeEngineP.h,
	include/Inventor/engines/SoTimeCounter.h,
	include/Inventor/engines/SoTransformVec3f.h,
	include/Inventor/engines/SoTriggerAny.h,
	include/Inventor/errors/SoDebugError.h,
	include/Inventor/errors/SoError.h,
	include/Inventor/errors/SoErrors.h,
	include/Inventor/errors/SoMemoryError.h,
	include/Inventor/errors/SoReadError.h,
	include/Inventor/events/SoButtonEvent.h,
	include/Inventor/events/SoEvent.h,
	include/Inventor/events/SoEvents.h,
	include/Inventor/events/SoKeyboardEvent.h,
	include/Inventor/events/SoLocation2Event.h,
	include/Inventor/events/SoMotion3Event.h,
	include/Inventor/events/SoMouseButtonEvent.h,
	include/Inventor/events/SoSpaceballButtonEvent.h,
	include/Inventor/events/SoSubEvent.h,
	include/Inventor/fields/SFNodeAndEngine.tpl,
	include/Inventor/fields/SoField.h,
	include/Inventor/fields/SoFieldContainer.h,
	include/Inventor/fields/SoFieldData.h,
	include/Inventor/fields/SoFields.h,
	include/Inventor/fields/SoGlobalField.h,
	include/Inventor/fields/SoMFBitMask.h,
	include/Inventor/fields/SoMFBool.h,
	include/Inventor/fields/SoMFColor.h,
	include/Inventor/fields/SoMFEngine.h,
	include/Inventor/fields/SoMFEnum.h,
	include/Inventor/fields/SoMFFloat.h,
	include/Inventor/fields/SoMFInt32.h,
	include/Inventor/fields/SoMFLong.h,
	include/Inventor/fields/SoMFMatrix.h,
	include/Inventor/fields/SoMFName.h,
	include/Inventor/fields/SoMFNode.h,
	include/Inventor/fields/SoMFPath.h,
	include/Inventor/fields/SoMFPlane.h,
	include/Inventor/fields/SoMFRotation.h,
	include/Inventor/fields/SoMFShort.h,
	include/Inventor/fields/SoMFString.h,
	include/Inventor/fields/SoMFTime.h,
	include/Inventor/fields/SoMFUInt32.h,
	include/Inventor/fields/SoMFULong.h,
	include/Inventor/fields/SoMFUShort.h,
	include/Inventor/fields/SoMFVec2f.h,
	include/Inventor/fields/SoMFVec3d.h,
	include/Inventor/fields/SoMFVec3f.h,
	include/Inventor/fields/SoMFVec4f.h,
	include/Inventor/fields/SoMField.h,
	include/Inventor/fields/SoSFBitMask.h,
	include/Inventor/fields/SoSFBool.h,
	include/Inventor/fields/SoSFBox3s.h,
	include/Inventor/fields/SoSFColor.h,
	include/Inventor/fields/SoSFEngine.h,
	include/Inventor/fields/SoSFEnum.h,
	include/Inventor/fields/SoSFFloat.h,
	include/Inventor/fields/SoSFImage.h,
	include/Inventor/fields/SoSFImage3.h,
	include/Inventor/fields/SoSFInt32.h,
	include/Inventor/fields/SoSFLong.h,
	include/Inventor/fields/SoSFMatrix.h,
	include/Inventor/fields/SoSFName.h,
	include/Inventor/fields/SoSFNode.h,
	include/Inventor/fields/SoSFPath.h,
	include/Inventor/fields/SoSFPlane.h,
	include/Inventor/fields/SoSFRotation.h,
	include/Inventor/fields/SoSFShort.h,
	include/Inventor/fields/SoSFString.h,
	include/Inventor/fields/SoSFTime.h,
	include/Inventor/fields/SoSFTrigger.h,
	include/Inventor/fields/SoSFUInt32.h,
	include/Inventor/fields/SoSFULong.h,
	include/Inventor/fields/SoSFUShort.h,
	include/Inventor/fields/SoSFVec2f.h,
	include/Inventor/fields/SoSFVec2s.h,
	include/Inventor/fields/SoSFVec3d.h,
	include/Inventor/fields/SoSFVec3f.h,
	include/Inventor/fields/SoSFVec3s.h,
	include/Inventor/fields/SoSFVec4f.h,
	include/Inventor/fields/SoSField.h,
	include/Inventor/fields/SoSubField.h,
	include/Inventor/fields/SoSubFieldP.h,
	include/Inventor/lists/SbIntList.h,
	include/Inventor/lists/SbList.h, include/Inventor/lists/SbPList.h,
	include/Inventor/lists/SbStringList.h,
	include/Inventor/lists/SbVec3fList.h,
	include/Inventor/lists/SoActionMethodList.h,
	include/Inventor/lists/SoAuditorList.h,
	include/Inventor/lists/SoBaseList.h,
	include/Inventor/lists/SoCallbackList.h,
	include/Inventor/lists/SoDetailList.h,
	include/Inventor/lists/SoEnabledElementsList.h,
	include/Inventor/lists/SoEngineList.h,
	include/Inventor/lists/SoEngineOutputList.h,
	include/Inventor/lists/SoFieldList.h,
	include/Inventor/lists/SoNodeList.h,
	include/Inventor/lists/SoPathList.h,
	include/Inventor/lists/SoPickedPointList.h,
	include/Inventor/lists/SoTypeList.h,
	include/Inventor/lock/.cvsignore,
	include/Inventor/lock/Makefile.am,
	include/Inventor/lock/SoLockMgr.h,
	include/Inventor/manips/SoCenterballManip.h,
	include/Inventor/manips/SoClipPlaneManip.h,
	include/Inventor/manips/SoDirectionalLightManip.h,
	include/Inventor/manips/SoHandleBoxManip.h,
	include/Inventor/manips/SoJackManip.h,
	include/Inventor/manips/SoPointLightManip.h,
	include/Inventor/manips/SoSpotLightManip.h,
	include/Inventor/manips/SoTabBoxManip.h,
	include/Inventor/manips/SoTrackballManip.h,
	include/Inventor/manips/SoTransformBoxManip.h,
	include/Inventor/manips/SoTransformManip.h,
	include/Inventor/manips/SoTransformerManip.h,
	include/Inventor/misc/SoAudioDevice.h,
	include/Inventor/misc/SoAuditorList.h,
	include/Inventor/misc/SoBase.h, include/Inventor/misc/SoBasic.h,
	include/Inventor/misc/SoByteStream.h,
	include/Inventor/misc/SoCallbackList.h,
	include/Inventor/misc/SoChildList.h,
	include/Inventor/misc/SoContextHandler.h,
	include/Inventor/misc/SoGL.h, include/Inventor/misc/SoGLBigImage.h,
	include/Inventor/misc/SoGLImage.h,
	include/Inventor/misc/SoGenerate.h,
	include/Inventor/misc/SoGlyph.h,
	include/Inventor/misc/SoLightPath.h,
	include/Inventor/misc/SoNormalGenerator.h,
	include/Inventor/misc/SoNotRec.h,
	include/Inventor/misc/SoNotification.h,
	include/Inventor/misc/SoPick.h, include/Inventor/misc/SoProto.h,
	include/Inventor/misc/SoProtoInstance.h,
	include/Inventor/misc/SoState.h,
	include/Inventor/misc/SoTempPath.h,
	include/Inventor/misc/SoTranReceiver.h,
	include/Inventor/misc/SoTranSender.h,
	include/Inventor/misc/SoTranscribe.h,
	include/Inventor/nodekits/SoAppearanceKit.h,
	include/Inventor/nodekits/SoBaseKit.h,
	include/Inventor/nodekits/SoCameraKit.h,
	include/Inventor/nodekits/SoInteractionKit.h,
	include/Inventor/nodekits/SoLightKit.h,
	include/Inventor/nodekits/SoNodeKit.h,
	include/Inventor/nodekits/SoNodeKitListPart.h,
	include/Inventor/nodekits/SoNodekitCatalog.h,
	include/Inventor/nodekits/SoSceneKit.h,
	include/Inventor/nodekits/SoSeparatorKit.h,
	include/Inventor/nodekits/SoShapeKit.h,
	include/Inventor/nodekits/SoSubKit.h,
	include/Inventor/nodekits/SoSubKitP.h,
	include/Inventor/nodekits/SoWrapperKit.h,
	include/Inventor/nodes/SoAnnotation.h,
	include/Inventor/nodes/SoAntiSquish.h,
	include/Inventor/nodes/SoArray.h,
	include/Inventor/nodes/SoAsciiText.h,
	include/Inventor/nodes/SoBaseColor.h,
	include/Inventor/nodes/SoBlinker.h,
	include/Inventor/nodes/SoCallback.h,
	include/Inventor/nodes/SoCamera.h,
	include/Inventor/nodes/SoClipPlane.h,
	include/Inventor/nodes/SoColorIndex.h,
	include/Inventor/nodes/SoComplexity.h,
	include/Inventor/nodes/SoCone.h,
	include/Inventor/nodes/SoCoordinate3.h,
	include/Inventor/nodes/SoCoordinate4.h,
	include/Inventor/nodes/SoCube.h,
	include/Inventor/nodes/SoCylinder.h,
	include/Inventor/nodes/SoDirectionalLight.h,
	include/Inventor/nodes/SoDrawStyle.h,
	include/Inventor/nodes/SoEnvironment.h,
	include/Inventor/nodes/SoEventCallback.h,
	include/Inventor/nodes/SoExtSelection.h,
	include/Inventor/nodes/SoFaceSet.h,
	include/Inventor/nodes/SoFile.h, include/Inventor/nodes/SoFont.h,
	include/Inventor/nodes/SoFontStyle.h,
	include/Inventor/nodes/SoGroup.h, include/Inventor/nodes/SoImage.h,
	include/Inventor/nodes/SoIndexedFaceSet.h,
	include/Inventor/nodes/SoIndexedLineSet.h,
	include/Inventor/nodes/SoIndexedNurbsCurve.h,
	include/Inventor/nodes/SoIndexedNurbsSurface.h,
	include/Inventor/nodes/SoIndexedShape.h,
	include/Inventor/nodes/SoIndexedTriangleStripSet.h,
	include/Inventor/nodes/SoInfo.h, include/Inventor/nodes/SoLOD.h,
	include/Inventor/nodes/SoLabel.h,
	include/Inventor/nodes/SoLevelOfDetail.h,
	include/Inventor/nodes/SoLight.h,
	include/Inventor/nodes/SoLightModel.h,
	include/Inventor/nodes/SoLineSet.h,
	include/Inventor/nodes/SoLinearProfile.h,
	include/Inventor/nodes/SoListener.h,
	include/Inventor/nodes/SoLocateHighlight.h,
	include/Inventor/nodes/SoMarkerSet.h,
	include/Inventor/nodes/SoMaterial.h,
	include/Inventor/nodes/SoMaterialBinding.h,
	include/Inventor/nodes/SoMatrixTransform.h,
	include/Inventor/nodes/SoMultipleCopy.h,
	include/Inventor/nodes/SoNode.h, include/Inventor/nodes/SoNodes.h,
	include/Inventor/nodes/SoNonIndexedShape.h,
	include/Inventor/nodes/SoNormal.h,
	include/Inventor/nodes/SoNormalBinding.h,
	include/Inventor/nodes/SoNurbsCurve.h,
	include/Inventor/nodes/SoNurbsProfile.h,
	include/Inventor/nodes/SoNurbsSurface.h,
	include/Inventor/nodes/SoOrthographicCamera.h,
	include/Inventor/nodes/SoPackedColor.h,
	include/Inventor/nodes/SoPathSwitch.h,
	include/Inventor/nodes/SoPendulum.h,
	include/Inventor/nodes/SoPerspectiveCamera.h,
	include/Inventor/nodes/SoPickStyle.h,
	include/Inventor/nodes/SoPointLight.h,
	include/Inventor/nodes/SoPointSet.h,
	include/Inventor/nodes/SoPolygonOffset.h,
	include/Inventor/nodes/SoProfile.h,
	include/Inventor/nodes/SoProfileCoordinate2.h,
	include/Inventor/nodes/SoProfileCoordinate3.h,
	include/Inventor/nodes/SoQuadMesh.h,
	include/Inventor/nodes/SoResetTransform.h,
	include/Inventor/nodes/SoRotation.h,
	include/Inventor/nodes/SoRotationXYZ.h,
	include/Inventor/nodes/SoRotor.h, include/Inventor/nodes/SoScale.h,
	include/Inventor/nodes/SoSelection.h,
	include/Inventor/nodes/SoSeparator.h,
	include/Inventor/nodes/SoShape.h,
	include/Inventor/nodes/SoShapeHints.h,
	include/Inventor/nodes/SoShuttle.h,
	include/Inventor/nodes/SoSphere.h,
	include/Inventor/nodes/SoSpotLight.h,
	include/Inventor/nodes/SoSubNode.h,
	include/Inventor/nodes/SoSubNodeP.h,
	include/Inventor/nodes/SoSurroundScale.h,
	include/Inventor/nodes/SoSwitch.h,
	include/Inventor/nodes/SoText2.h, include/Inventor/nodes/SoText3.h,
	include/Inventor/nodes/SoTexture2.h,
	include/Inventor/nodes/SoTexture2Transform.h,
	include/Inventor/nodes/SoTexture3.h,
	include/Inventor/nodes/SoTexture3Transform.h,
	include/Inventor/nodes/SoTextureCoordinate2.h,
	include/Inventor/nodes/SoTextureCoordinate3.h,
	include/Inventor/nodes/SoTextureCoordinateBinding.h,
	include/Inventor/nodes/SoTextureCoordinateDefault.h,
	include/Inventor/nodes/SoTextureCoordinateEnvironment.h,
	include/Inventor/nodes/SoTextureCoordinateFunction.h,
	include/Inventor/nodes/SoTextureCoordinatePlane.h,
	include/Inventor/nodes/SoTextureScalePolicy.h,
	include/Inventor/nodes/SoTransform.h,
	include/Inventor/nodes/SoTransformSeparator.h,
	include/Inventor/nodes/SoTransformation.h,
	include/Inventor/nodes/SoTranslation.h,
	include/Inventor/nodes/SoTransparencyType.h,
	include/Inventor/nodes/SoTriangleStripSet.h,
	include/Inventor/nodes/SoUnits.h,
	include/Inventor/nodes/SoUnknownNode.h,
	include/Inventor/nodes/SoVertexProperty.h,
	include/Inventor/nodes/SoVertexShape.h,
	include/Inventor/nodes/SoWWWAnchor.h,
	include/Inventor/nodes/SoWWWInline.h,
	include/Inventor/projectors/SbCylinderPlaneProjector.h,
	include/Inventor/projectors/SbCylinderProjector.h,
	include/Inventor/projectors/SbCylinderSectionProjector.h,
	include/Inventor/projectors/SbCylinderSheetProjector.h,
	include/Inventor/projectors/SbLineProjector.h,
	include/Inventor/projectors/SbPlaneProjector.h,
	include/Inventor/projectors/SbProjector.h,
	include/Inventor/projectors/SbProjectors.h,
	include/Inventor/projectors/SbSpherePlaneProjector.h,
	include/Inventor/projectors/SbSphereProjector.h,
	include/Inventor/projectors/SbSphereSectionProjector.h,
	include/Inventor/projectors/SbSphereSheetProjector.h,
	include/Inventor/sensors/SoAlarmSensor.h,
	include/Inventor/sensors/SoDataSensor.h,
	include/Inventor/sensors/SoDelayQueueSensor.h,
	include/Inventor/sensors/SoFieldSensor.h,
	include/Inventor/sensors/SoIdleSensor.h,
	include/Inventor/sensors/SoNodeSensor.h,
	include/Inventor/sensors/SoOneShotSensor.h,
	include/Inventor/sensors/SoPathSensor.h,
	include/Inventor/sensors/SoSensor.h,
	include/Inventor/sensors/SoSensorManager.h,
	include/Inventor/sensors/SoSensors.h,
	include/Inventor/sensors/SoTimerQueueSensor.h,
	include/Inventor/sensors/SoTimerSensor.h,
	include/Inventor/system/.cvsignore,
	include/Inventor/system/Makefile.am,
	include/Inventor/system/gl.h.in,
	include/Inventor/system/inttypes.h.in,
	include/Inventor/threads/SbBarrier.h,
	include/Inventor/threads/SbCondVar.h,
	include/Inventor/threads/SbFifo.h,
	include/Inventor/threads/SbMutex.h,
	include/Inventor/threads/SbRWMutex.h,
	include/Inventor/threads/SbStorage.h,
	include/Inventor/threads/SbThread.h,
	include/Inventor/threads/SbThreadAutoLock.h,
	include/Inventor/threads/SbTypedStorage.h, man/.cvsignore,
	man/Makefile.am, man/man1/.cvsignore, man/man1/Makefile.am,
	man/man1/coin-config.1, man/man3/.cvsignore, man/man3/Makefile.am,
	models/coin_features/simple-texture3.iv,
	models/coin_features/texture3.iv,
	models/coin_features/texture3transform.iv,
	models/dead_simple/array.iv, models/dead_simple/cone.iv,
	models/dead_simple/cube.iv, models/dead_simple/group.iv,
	models/dead_simple/indexedfaceset.iv,
	models/dead_simple/material.iv, models/dead_simple/misc.iv,
	models/dead_simple/multiplecopy.iv,
	models/dead_simple/rotated_cube.iv, models/dead_simple/sphere.iv,
	models/dead_simple/text2.iv, models/dead_simple/texture2.iv,
	models/dead_simple/texturecoordinate2.iv,
	models/oiv_compliance/annotation.iv,
	models/oiv_compliance/antisquish.iv,
	models/oiv_compliance/array.iv, models/oiv_compliance/asciitext.iv,
	models/oiv_compliance/basecolor.iv,
	models/oiv_compliance/blinker.iv,
	models/oiv_compliance/clipplane.iv, models/oiv_compliance/cone.iv,
	models/oiv_compliance/cube.iv, models/oiv_compliance/cylinder.iv,
	models/oiv_compliance/directionallight.iv,
	models/oiv_compliance/drawstyle.iv,
	models/oiv_compliance/environment.iv,
	models/oiv_compliance/faceset.iv, models/oiv_compliance/file.iv,
	models/oiv_compliance/font.iv, models/oiv_compliance/fontstyle.iv,
	models/oiv_compliance/image.iv,
	models/oiv_compliance/includefile.iv,
	models/oiv_compliance/indexedfaceset.iv,
	models/oiv_compliance/indexedlineset.iv,
	models/oiv_compliance/indexedtrianglestripset.iv,
	models/oiv_compliance/levelofdetail.iv,
	models/oiv_compliance/lightmodel.iv,
	models/oiv_compliance/lineset.iv,
	models/oiv_compliance/locatehighlight.iv,
	models/oiv_compliance/lod.iv, models/oiv_compliance/markerset.iv,
	models/oiv_compliance/material.iv,
	models/oiv_compliance/materialbinding.iv,
	models/oiv_compliance/matrixtransform.iv,
	models/oiv_compliance/multiplecopy.iv,
	models/oiv_compliance/normalbinding.iv,
	models/oiv_compliance/packedcolor.iv,
	models/oiv_compliance/pendulum.iv,
	models/oiv_compliance/pointlight.iv,
	models/oiv_compliance/pointset.iv,
	models/oiv_compliance/polygonoffset.iv,
	models/oiv_compliance/quadmesh.iv,
	models/oiv_compliance/resettransform.iv,
	models/oiv_compliance/rotation.iv,
	models/oiv_compliance/rotationxyz.iv,
	models/oiv_compliance/rotor.iv, models/oiv_compliance/scale.iv,
	models/oiv_compliance/shapehints.iv,
	models/oiv_compliance/shuttle.iv, models/oiv_compliance/sphere.iv,
	models/oiv_compliance/spotlight.iv,
	models/oiv_compliance/switch.iv, models/oiv_compliance/text2.iv,
	models/oiv_compliance/text3.iv, models/oiv_compliance/texture2.iv,
	models/oiv_compliance/texture2transform.iv,
	models/oiv_compliance/texturecoordinatebinding.iv,
	models/oiv_compliance/texturecoordinatedefault.iv,
	models/oiv_compliance/texturecoordinateenvironment.iv,
	models/oiv_compliance/texturecoordinateplane.iv,
	models/oiv_compliance/transform.iv,
	models/oiv_compliance/transformseparator.iv,
	models/oiv_compliance/translation.iv,
	models/oiv_compliance/trianglestripset.iv,
	models/oiv_compliance/units.iv,
	models/oiv_compliance/camera/README,
	models/oiv_compliance/camera/aspectRatio_0.iv,
	models/oiv_compliance/camera/aspectRatio_1.iv,
	models/oiv_compliance/camera/aspectRatio_2.iv,
	models/oiv_compliance/camera/aspectRatio_3.iv,
	models/oiv_compliance/camera/aspectRatio_4.iv,
	models/oiv_compliance/camera/aspectRatio_5.iv,
	models/oiv_compliance/camera/viewportMapping_0.iv,
	models/oiv_compliance/camera/viewportMapping_1.iv,
	models/oiv_compliance/camera/viewportMapping_2.iv,
	models/oiv_compliance/camera/viewportMapping_3.iv,
	models/oiv_compliance/camera/viewportMapping_4.iv,
	packaging/debian/changelog.in, packaging/debian/control.in,
	packaging/debian/copyright.in,
	packaging/debian/libcoin40-dev.README.Debian.in,
	packaging/debian/libcoin40-dev.files.in,
	packaging/debian/libcoin40-doc.README.Debian.in,
	packaging/debian/libcoin40-doc.doc-base.in,
	packaging/debian/libcoin40-doc.files.in,
	packaging/debian/libcoin40-runtime.README.Debian.in,
	packaging/debian/libcoin40-runtime.files.in,
	packaging/debian/libcoin40.README.Debian.in,
	packaging/debian/libcoin40.files.in, packaging/debian/rules.in,
	packaging/redhat/coin.spec.in, packaging/windows/bfheader.nsi.in,
	packaging/windows/coin-sdk.html.in,
	packaging/windows/footer.nsi.in, packaging/windows/heading.nsi.in,
	packaging/windows/middle.nsi.in, packaging/windows/post.nsi.in,
	patches/README, patches/sbbox2f-findintersection.diff,
	patches/sbfifo.diff, patches/sbmatrix-optimized-inverse.diff,
	patches/sbstring-extra.diff, patches/shape-bbox-caching.diff,
	patches/soaction-apply.diff, patches/sodebug-class.diff,
	patches/soinput-stringarray.diff, scripts/README, scripts/coin.el,
	scripts/cvs2cl.pl, scripts/gpp, scripts/metadon, scripts/replace,
	scripts/templant, src/.cvsignore, src/Make-Common.tpl,
	src/Makefile.am, src/coin-dummy.cpp, src/tidbits.c,
	src/3ds/.cvsignore, src/3ds/3ds-dummy.cpp, src/3ds/3dsLoader.cpp,
	src/3ds/3dsLoader.h, src/3ds/Makefile.am, src/3ds/SoStream.cpp,
	src/3ds/SoStream.h, src/actions/.cvsignore,
	src/actions/Makefile.am, src/actions/SbTri3f.icc,
	src/actions/SbTri3f.ih, src/actions/SoAction.cpp,
	src/actions/SoAudioRenderAction.cpp,
	src/actions/SoBoxHighlightRenderAction.cpp,
	src/actions/SoCallbackAction.cpp, src/actions/SoGLRenderAction.cpp,
	src/actions/SoGetBoundingBoxAction.cpp,
	src/actions/SoGetMatrixAction.cpp,
	src/actions/SoGetPrimitiveCountAction.cpp,
	src/actions/SoGlobalSimplifyAction.cpp,
	src/actions/SoHandleEventAction.cpp,
	src/actions/SoIntersectionDetectionAction.cpp,
	src/actions/SoLineHighlightRenderAction.cpp,
	src/actions/SoPickAction.cpp, src/actions/SoRayPickAction.cpp,
	src/actions/SoReorganizeAction.cpp, src/actions/SoSearchAction.cpp,
	src/actions/SoShapeSimplifyAction.cpp,
	src/actions/SoSimplifyAction.cpp, src/actions/SoToVRML2Action.cpp,
	src/actions/SoToVRMLAction.cpp, src/actions/SoWriteAction.cpp,
	src/actions/all.cpp, src/actions/ivy/soglrenderaction.scm,
	src/base/.cvsignore, src/base/Makefile.am, src/base/SbBSPTree.cpp,
	src/base/SbBox2d.cpp, src/base/SbBox2f.cpp, src/base/SbBox2s.cpp,
	src/base/SbBox3f.cpp, src/base/SbBox3s.cpp, src/base/SbClip.cpp,
	src/base/SbColor.cpp, src/base/SbColor4f.cpp,
	src/base/SbCylinder.cpp, src/base/SbDPLine.cpp,
	src/base/SbDPMatrix.cpp, src/base/SbDPPlane.cpp,
	src/base/SbDPRotation.cpp, src/base/SbDPViewVolume.cpp,
	src/base/SbDict.cpp, src/base/SbHeap.cpp, src/base/SbImage.cpp,
	src/base/SbLine.cpp, src/base/SbMatrix.cpp, src/base/SbName.cpp,
	src/base/SbOctTree.cpp, src/base/SbPlane.cpp,
	src/base/SbRotation.cpp, src/base/SbSphere.cpp,
	src/base/SbString.cpp, src/base/SbTesselator.cpp,
	src/base/SbTime.cpp, src/base/SbVec2d.cpp, src/base/SbVec2f.cpp,
	src/base/SbVec2s.cpp, src/base/SbVec3d.cpp, src/base/SbVec3f.cpp,
	src/base/SbVec3s.cpp, src/base/SbVec4d.cpp, src/base/SbVec4f.cpp,
	src/base/SbViewVolume.cpp, src/base/SbViewportRegion.cpp,
	src/base/SbXfBox3f.cpp, src/base/all-c.c, src/base/all-cpp.cpp,
	src/base/base.c, src/base/hash.c, src/base/heap.c, src/base/list.c,
	src/base/memalloc.c, src/base/name.c, src/base/rbptree.c,
	src/base/string.c, src/base/templates.make, src/base/time.c,
	src/bundles/.cvsignore, src/bundles/Makefile.am,
	src/bundles/SoBundle.cpp, src/bundles/SoMaterialBundle.cpp,
	src/bundles/SoNormalBundle.cpp,
	src/bundles/SoTextureCoordinateBundle.cpp, src/bundles/all.cpp,
	src/caches/.cvsignore, src/caches/Makefile.am,
	src/caches/SoBoundingBoxCache.cpp, src/caches/SoCache.cpp,
	src/caches/SoConvexDataCache.cpp, src/caches/SoGLCacheList.cpp,
	src/caches/SoGLRenderCache.cpp, src/caches/SoNormalCache.cpp,
	src/caches/SoTextureCoordinateCache.cpp, src/caches/all.cpp,
	src/details/.cvsignore, src/details/Makefile.am,
	src/details/SoConeDetail.cpp, src/details/SoCubeDetail.cpp,
	src/details/SoCylinderDetail.cpp, src/details/SoDetail.cpp,
	src/details/SoFaceDetail.cpp, src/details/SoLineDetail.cpp,
	src/details/SoNodeKitDetail.cpp, src/details/SoPointDetail.cpp,
	src/details/SoTextDetail.cpp, src/details/all.cpp,
	src/draggers/.cvsignore, src/draggers/Makefile.am,
	src/draggers/SoCenterballDragger.cpp,
	src/draggers/SoDirectionalLightDragger.cpp,
	src/draggers/SoDragPointDragger.cpp, src/draggers/SoDragger.cpp,
	src/draggers/SoHandleBoxDragger.cpp,
	src/draggers/SoJackDragger.cpp,
	src/draggers/SoPointLightDragger.cpp,
	src/draggers/SoRotateCylindricalDragger.cpp,
	src/draggers/SoRotateDiscDragger.cpp,
	src/draggers/SoRotateSphericalDragger.cpp,
	src/draggers/SoScale1Dragger.cpp, src/draggers/SoScale2Dragger.cpp,
	src/draggers/SoScale2UniformDragger.cpp,
	src/draggers/SoScaleUniformDragger.cpp,
	src/draggers/SoSpotLightDragger.cpp,
	src/draggers/SoTabBoxDragger.cpp,
	src/draggers/SoTabPlaneDragger.cpp,
	src/draggers/SoTrackballDragger.cpp,
	src/draggers/SoTransformBoxDragger.cpp,
	src/draggers/SoTransformerDragger.cpp,
	src/draggers/SoTranslate1Dragger.cpp,
	src/draggers/SoTranslate2Dragger.cpp, src/draggers/all.cpp,
	src/elements/.cvsignore, src/elements/Makefile.am,
	src/elements/SoAccumulatedElement.cpp,
	src/elements/SoAmbientColorElement.cpp,
	src/elements/SoAnnoText3CharOrientElement.cpp,
	src/elements/SoAnnoText3FontSizeHintElement.cpp,
	src/elements/SoAnnoText3RenderPrintElement.cpp,
	src/elements/SoBBoxModelMatrixElement.cpp,
	src/elements/SoCacheElement.cpp,
	src/elements/SoClipPlaneElement.cpp,
	src/elements/SoComplexityElement.cpp,
	src/elements/SoComplexityTypeElement.cpp,
	src/elements/SoCoordinateElement.cpp,
	src/elements/SoCreaseAngleElement.cpp,
	src/elements/SoCullElement.cpp,
	src/elements/SoDecimationPercentageElement.cpp,
	src/elements/SoDecimationTypeElement.cpp,
	src/elements/SoDiffuseColorElement.cpp,
	src/elements/SoDrawStyleElement.cpp, src/elements/SoElement.cpp,
	src/elements/SoEmissiveColorElement.cpp,
	src/elements/SoEnvironmentElement.cpp,
	src/elements/SoFloatElement.cpp,
	src/elements/SoFocalDistanceElement.cpp,
	src/elements/SoFontNameElement.cpp,
	src/elements/SoFontSizeElement.cpp,
	src/elements/SoInt32Element.cpp, src/elements/SoLazyElement.cpp,
	src/elements/SoLightAttenuationElement.cpp,
	src/elements/SoLightElement.cpp,
	src/elements/SoLightModelElement.cpp,
	src/elements/SoLinePatternElement.cpp,
	src/elements/SoLineWidthElement.cpp,
	src/elements/SoListenerDopplerElement.cpp,
	src/elements/SoListenerGainElement.cpp,
	src/elements/SoListenerOrientationElement.cpp,
	src/elements/SoListenerPositionElement.cpp,
	src/elements/SoLocalBBoxMatrixElement.cpp,
	src/elements/SoMaterialBindingElement.cpp,
	src/elements/SoModelMatrixElement.cpp,
	src/elements/SoNormalBindingElement.cpp,
	src/elements/SoNormalElement.cpp,
	src/elements/SoOverrideElement.cpp,
	src/elements/SoPickRayElement.cpp,
	src/elements/SoPickStyleElement.cpp,
	src/elements/SoPointSizeElement.cpp,
	src/elements/SoPolygonOffsetElement.cpp,
	src/elements/SoProfileCoordinateElement.cpp,
	src/elements/SoProfileElement.cpp,
	src/elements/SoProjectionMatrixElement.cpp,
	src/elements/SoReplacedElement.cpp,
	src/elements/SoShapeHintsElement.cpp,
	src/elements/SoShapeStyleElement.cpp,
	src/elements/SoShininessElement.cpp,
	src/elements/SoSoundElement.cpp,
	src/elements/SoSpecularColorElement.cpp,
	src/elements/SoSwitchElement.cpp,
	src/elements/SoTextOutlineEnabledElement.cpp,
	src/elements/SoTexture3EnabledElement.cpp,
	src/elements/SoTextureCoordinateBindingElement.cpp,
	src/elements/SoTextureCoordinateElement.cpp,
	src/elements/SoTextureEnabledElement.cpp,
	src/elements/SoTextureImageElement.cpp,
	src/elements/SoTextureMatrixElement.cpp,
	src/elements/SoTextureOverrideElement.cpp,
	src/elements/SoTextureQualityElement.cpp,
	src/elements/SoTextureScalePolicyElement.cpp,
	src/elements/SoTextureScaleQualityElement.cpp,
	src/elements/SoTransparencyElement.cpp,
	src/elements/SoUnitsElement.cpp,
	src/elements/SoViewVolumeElement.cpp,
	src/elements/SoViewingMatrixElement.cpp,
	src/elements/SoViewportRegionElement.cpp,
	src/elements/SoWindowElement.cpp, src/elements/all.cpp,
	src/elements/GL/.cvsignore, src/elements/GL/Makefile.am,
	src/elements/GL/SoGLCacheContextElement.cpp,
	src/elements/GL/SoGLClipPlaneElement.cpp,
	src/elements/GL/SoGLColorIndexElement.cpp,
	src/elements/GL/SoGLCoordinateElement.cpp,
	src/elements/GL/SoGLDisplayList.cpp,
	src/elements/GL/SoGLDrawStyleElement.cpp,
	src/elements/GL/SoGLEmissiveColorElement.cpp,
	src/elements/GL/SoGLEnvironmentElement.cpp,
	src/elements/GL/SoGLLazyElement.cpp,
	src/elements/GL/SoGLLightIdElement.cpp,
	src/elements/GL/SoGLLinePatternElement.cpp,
	src/elements/GL/SoGLLineWidthElement.cpp,
	src/elements/GL/SoGLModelMatrixElement.cpp,
	src/elements/GL/SoGLNormalElement.cpp,
	src/elements/GL/SoGLPointSizeElement.cpp,
	src/elements/GL/SoGLPolygonOffsetElement.cpp,
	src/elements/GL/SoGLProjectionMatrixElement.cpp,
	src/elements/GL/SoGLRenderPassElement.cpp,
	src/elements/GL/SoGLShapeHintsElement.cpp,
	src/elements/GL/SoGLTexture3EnabledElement.cpp,
	src/elements/GL/SoGLTextureCoordinateElement.cpp,
	src/elements/GL/SoGLTextureEnabledElement.cpp,
	src/elements/GL/SoGLTextureImageElement.cpp,
	src/elements/GL/SoGLTextureMatrixElement.cpp,
	src/elements/GL/SoGLUpdateAreaElement.cpp,
	src/elements/GL/SoGLViewingMatrixElement.cpp,
	src/elements/GL/SoGLViewportRegionElement.cpp,
	src/elements/GL/all-cpp.cpp, src/engines/.cvsignore,
	src/engines/Makefile.am, src/engines/SoBoolOperation.cpp,
	src/engines/SoCalculator.cpp, src/engines/SoComposeMatrix.cpp,
	src/engines/SoComposeRotation.cpp,
	src/engines/SoComposeRotationFromTo.cpp,
	src/engines/SoComposeVec2f.cpp, src/engines/SoComposeVec3f.cpp,
	src/engines/SoComposeVec4f.cpp,
	src/engines/SoComputeBoundingBox.cpp,
	src/engines/SoConcatenate.cpp, src/engines/SoConvertAll.cpp,
	src/engines/SoCounter.cpp, src/engines/SoDecomposeMatrix.cpp,
	src/engines/SoDecomposeRotation.cpp,
	src/engines/SoDecomposeVec2f.cpp, src/engines/SoDecomposeVec3f.cpp,
	src/engines/SoDecomposeVec4f.cpp, src/engines/SoElapsedTime.cpp,
	src/engines/SoEngine.cpp, src/engines/SoEngineOutput.cpp,
	src/engines/SoFieldConverter.cpp, src/engines/SoGate.cpp,
	src/engines/SoInterpolate.cpp, src/engines/SoInterpolateFloat.cpp,
	src/engines/SoInterpolateRotation.cpp,
	src/engines/SoInterpolateVec2f.cpp,
	src/engines/SoInterpolateVec3f.cpp,
	src/engines/SoInterpolateVec4f.cpp, src/engines/SoNodeEngine.cpp,
	src/engines/SoOnOff.cpp, src/engines/SoOneShot.cpp,
	src/engines/SoOutputData.cpp, src/engines/SoSelectOne.cpp,
	src/engines/SoTimeCounter.cpp, src/engines/SoTransformVec3f.cpp,
	src/engines/SoTriggerAny.cpp, src/engines/all-c.c,
	src/engines/all-cpp.cpp, src/engines/evaluator.c,
	src/engines/evaluator.h, src/engines/evaluator.l,
	src/engines/evaluator.y, src/engines/evaluator_tab.c,
	src/engines/evaluator_tab.diff, src/engines/lex.so_eval.c,
	src/engines/ivy/sobooloperation.scm,
	src/engines/ivy/socalculator.scm,
	src/engines/ivy/socomposerotationfromto.scm,
	src/engines/ivy/socomposevec2f.scm,
	src/engines/ivy/socomputeboundingbox.scm,
	src/engines/ivy/soconcatenate.scm,
	src/engines/ivy/soelapsedtime.scm, src/engines/ivy/sogate.scm,
	src/engines/ivy/sointerpolatefloat.scm,
	src/engines/ivy/sointerpolaterotation.scm,
	src/engines/ivy/sooneshot.scm, src/engines/ivy/soselectone.scm,
	src/engines/ivy/sotimecounter.scm, src/errors/.cvsignore,
	src/errors/Makefile.am, src/errors/SoDebugError.cpp,
	src/errors/SoError.cpp, src/errors/SoMemoryError.cpp,
	src/errors/SoReadError.cpp, src/errors/all-c.c,
	src/errors/all-cpp.cpp, src/errors/debugerror.c,
	src/errors/error.c, src/events/.cvsignore, src/events/Makefile.am,
	src/events/SoButtonEvent.cpp, src/events/SoEvent.cpp,
	src/events/SoKeyboardEvent.cpp, src/events/SoLocation2Event.cpp,
	src/events/SoMotion3Event.cpp, src/events/SoMouseButtonEvent.cpp,
	src/events/SoSpaceballButtonEvent.cpp, src/events/all.cpp,
	src/extensions/.cvsignore, src/extensions/Makefile.am,
	src/fields/.cvsignore, src/fields/MFNodeEnginePath.tpl,
	src/fields/Makefile.am, src/fields/SFNodeEnginePath.tpl,
	src/fields/SoField.cpp, src/fields/SoFieldContainer.cpp,
	src/fields/SoFieldData.cpp, src/fields/SoGlobalField.cpp,
	src/fields/SoMFBitMask.cpp, src/fields/SoMFBool.cpp,
	src/fields/SoMFColor.cpp, src/fields/SoMFEngine.cpp,
	src/fields/SoMFEnum.cpp, src/fields/SoMFFloat.cpp,
	src/fields/SoMFInt32.cpp, src/fields/SoMFMatrix.cpp,
	src/fields/SoMFName.cpp, src/fields/SoMFNode.cpp,
	src/fields/SoMFPath.cpp, src/fields/SoMFPlane.cpp,
	src/fields/SoMFRotation.cpp, src/fields/SoMFShort.cpp,
	src/fields/SoMFString.cpp, src/fields/SoMFTime.cpp,
	src/fields/SoMFUInt32.cpp, src/fields/SoMFUShort.cpp,
	src/fields/SoMFVec2f.cpp, src/fields/SoMFVec3d.cpp,
	src/fields/SoMFVec3f.cpp, src/fields/SoMFVec4f.cpp,
	src/fields/SoMField.cpp, src/fields/SoSFBitMask.cpp,
	src/fields/SoSFBool.cpp, src/fields/SoSFBox3s.cpp,
	src/fields/SoSFColor.cpp, src/fields/SoSFEngine.cpp,
	src/fields/SoSFEnum.cpp, src/fields/SoSFFloat.cpp,
	src/fields/SoSFImage.cpp, src/fields/SoSFImage3.cpp,
	src/fields/SoSFInt32.cpp, src/fields/SoSFMatrix.cpp,
	src/fields/SoSFName.cpp, src/fields/SoSFNode.cpp,
	src/fields/SoSFPath.cpp, src/fields/SoSFPlane.cpp,
	src/fields/SoSFRotation.cpp, src/fields/SoSFShort.cpp,
	src/fields/SoSFString.cpp, src/fields/SoSFTime.cpp,
	src/fields/SoSFTrigger.cpp, src/fields/SoSFUInt32.cpp,
	src/fields/SoSFUShort.cpp, src/fields/SoSFVec2f.cpp,
	src/fields/SoSFVec2s.cpp, src/fields/SoSFVec3d.cpp,
	src/fields/SoSFVec3f.cpp, src/fields/SoSFVec3s.cpp,
	src/fields/SoSFVec4f.cpp, src/fields/SoSField.cpp,
	src/fields/all.cpp, src/fields/ivy/somfield.scm,
	src/glue/.cvsignore, src/glue/GLUWrapper.c, src/glue/Makefile.am,
	src/glue/all-c.c, src/glue/dl.c, src/glue/gl.c, src/glue/gl_glx.c,
	src/glue/gl_nsgl.c, src/glue/gl_wgl.c, src/glue/openal_wrapper.c,
	src/glue/simage_wrapper.c, src/lists/.cvsignore,
	src/lists/Makefile.am, src/lists/SbIntList.cpp,
	src/lists/SbList.cpp, src/lists/SbPList.cpp,
	src/lists/SbStringList.cpp, src/lists/SbVec3fList.cpp,
	src/lists/SoActionMethodList.cpp, src/lists/SoAuditorList.cpp,
	src/lists/SoBaseList.cpp, src/lists/SoCallbackList.cpp,
	src/lists/SoDetailList.cpp, src/lists/SoEnabledElementsList.cpp,
	src/lists/SoEngineList.cpp, src/lists/SoEngineOutputList.cpp,
	src/lists/SoFieldList.cpp, src/lists/SoNodeList.cpp,
	src/lists/SoPathList.cpp, src/lists/SoPickedPointList.cpp,
	src/lists/SoTypeList.cpp, src/lists/all.cpp, src/manips/.cvsignore,
	src/manips/Makefile.am, src/manips/SoCenterballManip.cpp,
	src/manips/SoClipPlaneManip.cpp,
	src/manips/SoDirectionalLightManip.cpp,
	src/manips/SoHandleBoxManip.cpp, src/manips/SoJackManip.cpp,
	src/manips/SoPointLightManip.cpp, src/manips/SoSpotLightManip.cpp,
	src/manips/SoTabBoxManip.cpp, src/manips/SoTrackballManip.cpp,
	src/manips/SoTransformBoxManip.cpp,
	src/manips/SoTransformManip.cpp, src/manips/SoTransformerManip.cpp,
	src/manips/all.cpp, src/manips/commoncode.cpp, src/misc/.cvsignore,
	src/misc/2d-font.xpm, src/misc/AudioTools.cpp,
	src/misc/AudioTools.h, src/misc/Makefile.am,
	src/misc/SoAudioDevice.cpp, src/misc/SoBase.cpp,
	src/misc/SoByteStream.cpp, src/misc/SoChildList.cpp,
	src/misc/SoContextHandler.cpp, src/misc/SoDB.cpp,
	src/misc/SoFullPath.cpp, src/misc/SoGL.cpp,
	src/misc/SoGLBigImage.cpp, src/misc/SoGLFaceSetTemplate.icc,
	src/misc/SoGLImage.cpp, src/misc/SoGLLineSetTemplate.icc,
	src/misc/SoGLTristripTemplate.icc,
	src/misc/SoGLindexedLineSetTemplate.icc,
	src/misc/SoGLnonindexedFaceSetTemplate.icc,
	src/misc/SoGLnonindexedTristripSetTemplate.icc,
	src/misc/SoGLqmeshTemplate.icc,
	src/misc/SoGLqmeshpreciselightingTemplate.icc,
	src/misc/SoGenerate.cpp, src/misc/SoGlyph.cpp,
	src/misc/SoInput.cpp, src/misc/SoInteraction.cpp,
	src/misc/SoLightPath.cpp, src/misc/SoLockManager.cpp,
	src/misc/SoNormalGenerator.cpp, src/misc/SoNotRec.cpp,
	src/misc/SoNotification.cpp, src/misc/SoOffscreenAGLData.icc,
	src/misc/SoOffscreenGLXData.icc, src/misc/SoOffscreenRenderer.cpp,
	src/misc/SoOffscreenWGLData.icc, src/misc/SoOutput.cpp,
	src/misc/SoPath.cpp, src/misc/SoPick.cpp,
	src/misc/SoPickedPoint.cpp, src/misc/SoPrimitiveVertex.cpp,
	src/misc/SoProto.cpp, src/misc/SoProtoInstance.cpp,
	src/misc/SoSceneManager.cpp, src/misc/SoState.cpp,
	src/misc/SoTempPath.cpp, src/misc/SoTranReceiver.cpp,
	src/misc/SoTranSender.cpp, src/misc/SoType.cpp, src/misc/all-c.c,
	src/misc/all-cpp.cpp, src/misc/cppmangle.icc,
	src/misc/default2dfont.cpp, src/misc/default3dfont.cpp,
	src/misc/ivy/soinput.scm, src/nodekits/.cvsignore,
	src/nodekits/Makefile.am, src/nodekits/SoAppearanceKit.cpp,
	src/nodekits/SoBaseKit.cpp, src/nodekits/SoCameraKit.cpp,
	src/nodekits/SoInteractionKit.cpp, src/nodekits/SoLightKit.cpp,
	src/nodekits/SoNodeKit.cpp, src/nodekits/SoNodeKitListPart.cpp,
	src/nodekits/SoNodeKitPath.cpp, src/nodekits/SoNodekitCatalog.cpp,
	src/nodekits/SoSceneKit.cpp, src/nodekits/SoSeparatorKit.cpp,
	src/nodekits/SoShapeKit.cpp, src/nodekits/SoWrapperKit.cpp,
	src/nodekits/all.cpp, src/nodekits/ivy/soappearancekit.scm,
	src/nodekits/ivy/sobasekit.scm,
	src/nodekits/ivy/sonodekitlistpart.scm, src/nodes/.cvsignore,
	src/nodes/Makefile.am, src/nodes/SoAnnotation.cpp,
	src/nodes/SoAntiSquish.cpp, src/nodes/SoArray.cpp,
	src/nodes/SoBaseColor.cpp, src/nodes/SoBlinker.cpp,
	src/nodes/SoCallback.cpp, src/nodes/SoCamera.cpp,
	src/nodes/SoClipPlane.cpp, src/nodes/SoColorIndex.cpp,
	src/nodes/SoComplexity.cpp, src/nodes/SoCoordinate3.cpp,
	src/nodes/SoCoordinate4.cpp, src/nodes/SoDirectionalLight.cpp,
	src/nodes/SoDrawStyle.cpp, src/nodes/SoEnvironment.cpp,
	src/nodes/SoEventCallback.cpp, src/nodes/SoExtSelection.cpp,
	src/nodes/SoFile.cpp, src/nodes/SoFont.cpp,
	src/nodes/SoFontStyle.cpp, src/nodes/SoGroup.cpp,
	src/nodes/SoInfo.cpp, src/nodes/SoLOD.cpp, src/nodes/SoLabel.cpp,
	src/nodes/SoLevelOfDetail.cpp, src/nodes/SoLight.cpp,
	src/nodes/SoLightModel.cpp, src/nodes/SoLinearProfile.cpp,
	src/nodes/SoListener.cpp, src/nodes/SoLocateHighlight.cpp,
	src/nodes/SoMaterial.cpp, src/nodes/SoMaterialBinding.cpp,
	src/nodes/SoMatrixTransform.cpp, src/nodes/SoMultipleCopy.cpp,
	src/nodes/SoNode.cpp, src/nodes/SoNormal.cpp,
	src/nodes/SoNormalBinding.cpp, src/nodes/SoNurbsProfile.cpp,
	src/nodes/SoOrthographicCamera.cpp, src/nodes/SoPackedColor.cpp,
	src/nodes/SoPathSwitch.cpp, src/nodes/SoPendulum.cpp,
	src/nodes/SoPerspectiveCamera.cpp, src/nodes/SoPickStyle.cpp,
	src/nodes/SoPointLight.cpp, src/nodes/SoPolygonOffset.cpp,
	src/nodes/SoProfile.cpp, src/nodes/SoProfileCoordinate2.cpp,
	src/nodes/SoProfileCoordinate3.cpp, src/nodes/SoResetTransform.cpp,
	src/nodes/SoRotation.cpp, src/nodes/SoRotationXYZ.cpp,
	src/nodes/SoRotor.cpp, src/nodes/SoScale.cpp,
	src/nodes/SoSelection.cpp, src/nodes/SoSeparator.cpp,
	src/nodes/SoShapeHints.cpp, src/nodes/SoShuttle.cpp,
	src/nodes/SoSoundElementHelper.h, src/nodes/SoSpotLight.cpp,
	src/nodes/SoSurroundScale.cpp, src/nodes/SoSwitch.cpp,
	src/nodes/SoTexture2.cpp, src/nodes/SoTexture2Transform.cpp,
	src/nodes/SoTexture3.cpp, src/nodes/SoTexture3Transform.cpp,
	src/nodes/SoTextureCoordinate2.cpp,
	src/nodes/SoTextureCoordinate3.cpp,
	src/nodes/SoTextureCoordinateBinding.cpp,
	src/nodes/SoTextureCoordinateDefault.cpp,
	src/nodes/SoTextureCoordinateEnvironment.cpp,
	src/nodes/SoTextureCoordinateFunction.cpp,
	src/nodes/SoTextureCoordinatePlane.cpp,
	src/nodes/SoTextureScalePolicy.cpp, src/nodes/SoTransform.cpp,
	src/nodes/SoTransformSeparator.cpp, src/nodes/SoTransformation.cpp,
	src/nodes/SoTranslation.cpp, src/nodes/SoTransparencyType.cpp,
	src/nodes/SoUnits.cpp, src/nodes/SoUnknownNode.cpp,
	src/nodes/SoVertexProperty.cpp, src/nodes/SoWWWAnchor.cpp,
	src/nodes/SoWWWInline.cpp, src/nodes/all.cpp,
	src/nodes/ivy/soblinker.scm, src/nodes/ivy/soextselection.scm,
	src/nodes/ivy/sonode.scm, src/nodes/ivy/sopendulum.scm,
	src/nodes/ivy/sorotor.scm, src/nodes/ivy/soselection.scm,
	src/nodes/ivy/soshuttle.scm, src/nodes/ivy/sotext3.scm,
	src/nodes/ivy/sotexture2.scm, src/projectors/.cvsignore,
	src/projectors/Makefile.am,
	src/projectors/SbCylinderPlaneProjector.cpp,
	src/projectors/SbCylinderProjector.cpp,
	src/projectors/SbCylinderSectionProjector.cpp,
	src/projectors/SbCylinderSheetProjector.cpp,
	src/projectors/SbLineProjector.cpp,
	src/projectors/SbPlaneProjector.cpp,
	src/projectors/SbProjector.cpp,
	src/projectors/SbSpherePlaneProjector.cpp,
	src/projectors/SbSphereProjector.cpp,
	src/projectors/SbSphereSectionProjector.cpp,
	src/projectors/SbSphereSheetProjector.cpp, src/projectors/all.cpp,
	src/sensors/.cvsignore, src/sensors/Makefile.am,
	src/sensors/SoAlarmSensor.cpp, src/sensors/SoDataSensor.cpp,
	src/sensors/SoDelayQueueSensor.cpp, src/sensors/SoFieldSensor.cpp,
	src/sensors/SoIdleSensor.cpp, src/sensors/SoNodeSensor.cpp,
	src/sensors/SoOneShotSensor.cpp, src/sensors/SoPathSensor.cpp,
	src/sensors/SoSensor.cpp, src/sensors/SoSensorManager.cpp,
	src/sensors/SoTimerQueueSensor.cpp, src/sensors/SoTimerSensor.cpp,
	src/sensors/all.cpp, src/shapenodes/.cvsignore,
	src/shapenodes/Makefile.am, src/shapenodes/SoAsciiText.cpp,
	src/shapenodes/SoCone.cpp, src/shapenodes/SoCube.cpp,
	src/shapenodes/SoCylinder.cpp, src/shapenodes/SoFaceSet.cpp,
	src/shapenodes/SoImage.cpp, src/shapenodes/SoIndexedFaceSet.cpp,
	src/shapenodes/SoIndexedLineSet.cpp,
	src/shapenodes/SoIndexedNurbsCurve.cpp,
	src/shapenodes/SoIndexedNurbsSurface.cpp,
	src/shapenodes/SoIndexedShape.cpp,
	src/shapenodes/SoIndexedTriangleStripSet.cpp,
	src/shapenodes/SoLineSet.cpp, src/shapenodes/SoMarkerSet.cpp,
	src/shapenodes/SoNonIndexedShape.cpp,
	src/shapenodes/SoNurbsCurve.cpp, src/shapenodes/SoNurbsSurface.cpp,
	src/shapenodes/SoPointSet.cpp, src/shapenodes/SoQuadMesh.cpp,
	src/shapenodes/SoShape.cpp, src/shapenodes/SoSphere.cpp,
	src/shapenodes/SoText2.cpp, src/shapenodes/SoText3.cpp,
	src/shapenodes/SoTriangleStripSet.cpp,
	src/shapenodes/SoVertexShape.cpp, src/shapenodes/all-cpp.cpp,
	src/shapenodes/soshape_bigtexture.cpp,
	src/shapenodes/soshape_bigtexture.h,
	src/shapenodes/soshape_primdata.cpp,
	src/shapenodes/soshape_primdata.h,
	src/shapenodes/soshape_trianglesort.cpp,
	src/shapenodes/soshape_trianglesort.h, src/threads/.cvsignore,
	src/threads/Makefile.am, src/threads/all-c.c,
	src/threads/barrier.c, src/threads/common.c, src/threads/condvar.c,
	src/threads/condvar_pthread.ic, src/threads/condvar_win32.ic,
	src/threads/fifo.c, src/threads/mutex.c,
	src/threads/mutex_pthread.ic, src/threads/mutex_win32cs.ic,
	src/threads/mutex_win32mutex.ic, src/threads/rwmutex.c,
	src/threads/sched.c, src/threads/storage.c, src/threads/sync.c,
	src/threads/thread.c, src/threads/thread_pthread.ic,
	src/threads/thread_win32.ic, src/threads/worker.c,
	src/threads/wpool.c, src/threads/wrappers.cpp,
	src/upgraders/.cvsignore, src/upgraders/Makefile.am,
	src/upgraders/SoPackedColorV20.cpp,
	src/upgraders/SoPackedColorV20.h, src/upgraders/SoUpgrader.cpp,
	src/upgraders/SoUpgrader.h, src/upgraders/all.cpp,
	src/vrml97/.cvsignore, src/vrml97/Anchor.cpp,
	src/vrml97/Appearance.cpp, src/vrml97/AudioClip.cpp,
	src/vrml97/Background.cpp, src/vrml97/Billboard.cpp,
	src/vrml97/Box.cpp, src/vrml97/Collision.cpp, src/vrml97/Color.cpp,
	src/vrml97/ColorInterpolator.cpp, src/vrml97/Cone.cpp,
	src/vrml97/Coordinate.cpp, src/vrml97/CoordinateInterpolator.cpp,
	src/vrml97/Cylinder.cpp, src/vrml97/CylinderSensor.cpp,
	src/vrml97/DirectionalLight.cpp, src/vrml97/DragSensor.cpp,
	src/vrml97/ElevationGrid.cpp, src/vrml97/Extrusion.cpp,
	src/vrml97/Fog.cpp, src/vrml97/FontStyle.cpp,
	src/vrml97/Geometry.cpp, src/vrml97/Group.cpp,
	src/vrml97/ImageTexture.cpp, src/vrml97/IndexedFaceSet.cpp,
	src/vrml97/IndexedLine.cpp, src/vrml97/IndexedLineSet.cpp,
	src/vrml97/IndexedShape.cpp, src/vrml97/Init.cpp,
	src/vrml97/Inline.cpp, src/vrml97/Interpolator.cpp,
	src/vrml97/LOD.cpp, src/vrml97/Light.cpp, src/vrml97/Makefile.am,
	src/vrml97/Material.cpp, src/vrml97/MovieTexture.cpp,
	src/vrml97/NavigationInfo.cpp, src/vrml97/Normal.cpp,
	src/vrml97/NormalInterpolator.cpp,
	src/vrml97/OrientationInterpolator.cpp, src/vrml97/Parent.cpp,
	src/vrml97/PixelTexture.cpp, src/vrml97/PlaneSensor.cpp,
	src/vrml97/PointLight.cpp, src/vrml97/PointSet.cpp,
	src/vrml97/PositionInterpolator.cpp,
	src/vrml97/ProximitySensor.cpp, src/vrml97/ScalarInterpolator.cpp,
	src/vrml97/Script.cpp, src/vrml97/Sensor.cpp, src/vrml97/Shape.cpp,
	src/vrml97/Sound.cpp, src/vrml97/Sphere.cpp,
	src/vrml97/SphereSensor.cpp, src/vrml97/SpotLight.cpp,
	src/vrml97/Switch.cpp, src/vrml97/TODO, src/vrml97/Text.cpp,
	src/vrml97/Texture.cpp, src/vrml97/TextureCoordinate.cpp,
	src/vrml97/TextureTransform.cpp, src/vrml97/TimeSensor.cpp,
	src/vrml97/TouchSensor.cpp, src/vrml97/Transform.cpp,
	src/vrml97/VertexLine.cpp, src/vrml97/VertexPoint.cpp,
	src/vrml97/VertexShape.cpp, src/vrml97/Viewpoint.cpp,
	src/vrml97/VisibilitySensor.cpp, src/vrml97/WorldInfo.cpp,
	src/vrml97/all.cpp, templates/Copyright.tpl, templates/Makefile,
	templates/SbBox-Doxygen.tpl, templates/SbBox-Header.tpl,
	templates/SbLine-Doxygen.tpl, templates/SbLine-Header.tpl,
	templates/SbMatrix-Doxygen.tpl, templates/SbPlane-Doxygen.tpl,
	templates/SbPlane-Header.tpl, templates/SbRotation-Doxygen.tpl,
	templates/SbVector-Doxygen.tpl, templates/SbVector-Header.tpl,
	templates/cc_box_header.tpl, templates/cc_box_source.tpl,
	templates/cc_line_header.tpl, templates/cc_line_source.tpl,
	templates/cc_plane_header.tpl, templates/cc_plane_source.tpl,
	templates/cc_vector_header.tpl, templates/cc_vector_source.tpl:
	
	Initial revision

2003-02-27 16:37  larsa

	* .cvsignore, AUTHORS, BUGS.txt, COPYING, FAQ, FAQ.legal, HACKING,
	INSTALL, INSTALL.GNU, Info.plist, LICENSE.GPL, Makefile.am, NEWS,
	README, README.AIX, README.IRIX, README.MAC, README.SUN,
	README.VRML97, README.WIN32, RELNOTES, THANKS, bootstrap,
	coin.cfg.in, configure.ac, templates.make, bin/.cvsignore,
	bin/Makefile.am, bin/coin-config, build/.cvsignore, build/README,
	build/coin.spec.in, cfg/depcomp, cfg/texinfo.tex, data/.cvsignore,
	data/Makefile.am, data/draggerDefaults/.cvsignore,
	data/draggerDefaults/Makefile.am, data/draggerDefaults/README,
	data/draggerDefaults/centerballDragger.iv,
	data/draggerDefaults/directionalLightDragger.iv,
	data/draggerDefaults/dragPointDragger.iv,
	data/draggerDefaults/handleBoxDragger.iv,
	data/draggerDefaults/iv2h.sh.in,
	data/draggerDefaults/jackDragger.iv,
	data/draggerDefaults/pointLightDragger.iv,
	data/draggerDefaults/rotateCylindricalDragger.iv,
	data/draggerDefaults/rotateDiscDragger.iv,
	data/draggerDefaults/rotateSphericalDragger.iv,
	data/draggerDefaults/scale1Dragger.iv,
	data/draggerDefaults/scale2Dragger.iv,
	data/draggerDefaults/scale2UniformDragger.iv,
	data/draggerDefaults/scaleUniformDragger.iv,
	data/draggerDefaults/spotLightDragger.iv,
	data/draggerDefaults/tabBoxDragger.iv,
	data/draggerDefaults/tabPlaneDragger.iv,
	data/draggerDefaults/trackballDragger.iv,
	data/draggerDefaults/transformBoxDragger.iv,
	data/draggerDefaults/transformerDragger.iv,
	data/draggerDefaults/translate1Dragger.iv,
	data/draggerDefaults/translate2Dragger.iv, docs/.cvsignore,
	docs/ChangeLog.1999, docs/ChangeLog.2000, docs/ChangeLog.2001,
	docs/ChangeLog.2002, docs/ChangeLog.2003, docs/GLWrapper.txt,
	docs/announcement-2_0_0.txt, docs/api-wish-list.txt,
	docs/bugreport-nvidia-glx.txt, docs/c-porting.txt,
	docs/coin.doxygen.in, docs/foreign-language-bindings.txt,
	docs/misc-resources.txt, docs/msvc-ide-getting-started.txt,
	docs/oiki-launch.txt, docs/oiv_compatibility.txt,
	docs/optimization.txt, docs/plan.txt, docs/projects.txt,
	docs/quat2euler.cpp, docs/quat2euler.txt, docs/todo.txt,
	docs/doxygen-patches/hide-friend-compounds.diff,
	docs/doxygen-patches/kill-friend-class-warnings.diff,
	docs/doxygen-patches/kill-undoc-private-compund-warnings.diff,
	docs/doxygen-patches/less-clutter.diff,
	examples/bindings/glutiv.cpp, html/.cvsignore, html/Makefile.am,
	include/.cvsignore, include/Makefile.am, include/SoWinEnterScope.h,
	include/SoWinLeaveScope.h, include/coindefs.h, include/unconfig.h,
	include/Inventor/.cvsignore, include/Inventor/Makefile.am,
	include/Inventor/Sb.h, include/Inventor/SbBSPTree.h,
	include/Inventor/SbBasic.h.in, include/Inventor/SbBox.h,
	include/Inventor/SbBox2d.h, include/Inventor/SbBox2f.h,
	include/Inventor/SbBox2s.h, include/Inventor/SbBox3f.h,
	include/Inventor/SbBox3s.h, include/Inventor/SbClip.h,
	include/Inventor/SbColor.h, include/Inventor/SbColor4f.h,
	include/Inventor/SbCylinder.h, include/Inventor/SbDPLine.h,
	include/Inventor/SbDPLinear.h, include/Inventor/SbDPMatrix.h,
	include/Inventor/SbDPPlane.h, include/Inventor/SbDPRotation.h,
	include/Inventor/SbDPViewVolume.h, include/Inventor/SbDict.h,
	include/Inventor/SbHeap.h, include/Inventor/SbImage.h,
	include/Inventor/SbLine.h, include/Inventor/SbLinear.h,
	include/Inventor/SbMatrix.h, include/Inventor/SbName.h,
	include/Inventor/SbOctTree.h, include/Inventor/SbPList.h,
	include/Inventor/SbPlane.h, include/Inventor/SbRotation.h,
	include/Inventor/SbSphere.h, include/Inventor/SbString.h,
	include/Inventor/SbTesselator.h, include/Inventor/SbTime.h,
	include/Inventor/SbVec2d.h, include/Inventor/SbVec2f.h,
	include/Inventor/SbVec2s.h, include/Inventor/SbVec3d.h,
	include/Inventor/SbVec3f.h, include/Inventor/SbVec3s.h,
	include/Inventor/SbVec4d.h, include/Inventor/SbVec4f.h,
	include/Inventor/SbViewVolume.h,
	include/Inventor/SbViewportRegion.h, include/Inventor/SbXfBox3f.h,
	include/Inventor/So.h, include/Inventor/SoDB.h,
	include/Inventor/SoFullPath.h, include/Inventor/SoInput.h,
	include/Inventor/SoInteraction.h, include/Inventor/SoLists.h,
	include/Inventor/SoNodeKitPath.h,
	include/Inventor/SoOffscreenRenderer.h,
	include/Inventor/SoOutput.h, include/Inventor/SoPath.h,
	include/Inventor/SoPickedPoint.h,
	include/Inventor/SoPrimitiveVertex.h,
	include/Inventor/SoSceneManager.h, include/Inventor/SoType.h,
	include/Inventor/templates.make, include/Inventor/C/.cvsignore,
	include/Inventor/C/Makefile.am, include/Inventor/C/basic.h.in,
	include/Inventor/C/tidbits.h, include/Inventor/C/tidbitsp.h,
	include/Inventor/C/base/.cvsignore,
	include/Inventor/C/base/Makefile.am,
	include/Inventor/C/base/basep.h, include/Inventor/C/base/hash.h,
	include/Inventor/C/base/hashp.h, include/Inventor/C/base/heap.h,
	include/Inventor/C/base/heapp.h, include/Inventor/C/base/list.h,
	include/Inventor/C/base/memalloc.h, include/Inventor/C/base/name.h,
	include/Inventor/C/base/rbptree.h,
	include/Inventor/C/base/string.h,
	include/Inventor/C/base/templates.make,
	include/Inventor/C/base/time.h,
	include/Inventor/C/errors/.cvsignore,
	include/Inventor/C/errors/Makefile.am,
	include/Inventor/C/errors/debugerror.h,
	include/Inventor/C/errors/error.h,
	include/Inventor/C/glue/.cvsignore,
	include/Inventor/C/glue/GLUWrapper.h,
	include/Inventor/C/glue/Makefile.am, include/Inventor/C/glue/dl.h,
	include/Inventor/C/glue/gl.h, include/Inventor/C/glue/gl_glx.h,
	include/Inventor/C/glue/gl_nsgl.h,
	include/Inventor/C/glue/gl_wgl.h, include/Inventor/C/glue/glp.h,
	include/Inventor/C/glue/openal_wrapper.h,
	include/Inventor/C/glue/simage_wrapper.h,
	include/Inventor/C/threads/.cvsignore,
	include/Inventor/C/threads/Makefile.am,
	include/Inventor/C/threads/barrier.h,
	include/Inventor/C/threads/barrierp.h,
	include/Inventor/C/threads/common.h,
	include/Inventor/C/threads/condvar.h,
	include/Inventor/C/threads/condvarp.h,
	include/Inventor/C/threads/fifo.h,
	include/Inventor/C/threads/fifop.h,
	include/Inventor/C/threads/mutex.h,
	include/Inventor/C/threads/mutexp.h,
	include/Inventor/C/threads/rwmutex.h,
	include/Inventor/C/threads/rwmutexp.h,
	include/Inventor/C/threads/sched.h,
	include/Inventor/C/threads/schedp.h,
	include/Inventor/C/threads/storage.h,
	include/Inventor/C/threads/storagep.h,
	include/Inventor/C/threads/sync.h,
	include/Inventor/C/threads/syncp.h,
	include/Inventor/C/threads/thread.h,
	include/Inventor/C/threads/threadp.h,
	include/Inventor/C/threads/threadsutilp.h,
	include/Inventor/C/threads/worker.h,
	include/Inventor/C/threads/workerp.h,
	include/Inventor/C/threads/wpool.h,
	include/Inventor/C/threads/wpoolp.h,
	include/Inventor/VRMLnodes/SoVRML.h,
	include/Inventor/VRMLnodes/SoVRMLAnchor.h,
	include/Inventor/VRMLnodes/SoVRMLAppearance.h,
	include/Inventor/VRMLnodes/SoVRMLAudioClip.h,
	include/Inventor/VRMLnodes/SoVRMLBackground.h,
	include/Inventor/VRMLnodes/SoVRMLBillboard.h,
	include/Inventor/VRMLnodes/SoVRMLBox.h,
	include/Inventor/VRMLnodes/SoVRMLCollision.h,
	include/Inventor/VRMLnodes/SoVRMLColor.h,
	include/Inventor/VRMLnodes/SoVRMLColorInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLCone.h,
	include/Inventor/VRMLnodes/SoVRMLCoordinate.h,
	include/Inventor/VRMLnodes/SoVRMLCoordinateInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLCylinder.h,
	include/Inventor/VRMLnodes/SoVRMLCylinderSensor.h,
	include/Inventor/VRMLnodes/SoVRMLDirectionalLight.h,
	include/Inventor/VRMLnodes/SoVRMLDragSensor.h,
	include/Inventor/VRMLnodes/SoVRMLElevationGrid.h,
	include/Inventor/VRMLnodes/SoVRMLExtrusion.h,
	include/Inventor/VRMLnodes/SoVRMLFog.h,
	include/Inventor/VRMLnodes/SoVRMLFontStyle.h,
	include/Inventor/VRMLnodes/SoVRMLGeometry.h,
	include/Inventor/VRMLnodes/SoVRMLGroup.h,
	include/Inventor/VRMLnodes/SoVRMLImageTexture.h,
	include/Inventor/VRMLnodes/SoVRMLIndexedFaceSet.h,
	include/Inventor/VRMLnodes/SoVRMLIndexedLine.h,
	include/Inventor/VRMLnodes/SoVRMLIndexedLineSet.h,
	include/Inventor/VRMLnodes/SoVRMLIndexedShape.h,
	include/Inventor/VRMLnodes/SoVRMLInline.h,
	include/Inventor/VRMLnodes/SoVRMLInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLLOD.h,
	include/Inventor/VRMLnodes/SoVRMLLight.h,
	include/Inventor/VRMLnodes/SoVRMLMacros.h,
	include/Inventor/VRMLnodes/SoVRMLMaterial.h,
	include/Inventor/VRMLnodes/SoVRMLMovieTexture.h,
	include/Inventor/VRMLnodes/SoVRMLNavigationInfo.h,
	include/Inventor/VRMLnodes/SoVRMLNodes.h,
	include/Inventor/VRMLnodes/SoVRMLNormal.h,
	include/Inventor/VRMLnodes/SoVRMLNormalInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLOrientationInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLParent.h,
	include/Inventor/VRMLnodes/SoVRMLPixelTexture.h,
	include/Inventor/VRMLnodes/SoVRMLPlaneSensor.h,
	include/Inventor/VRMLnodes/SoVRMLPointLight.h,
	include/Inventor/VRMLnodes/SoVRMLPointSet.h,
	include/Inventor/VRMLnodes/SoVRMLPositionInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLProximitySensor.h,
	include/Inventor/VRMLnodes/SoVRMLScalarInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLScript.h,
	include/Inventor/VRMLnodes/SoVRMLSensor.h,
	include/Inventor/VRMLnodes/SoVRMLShape.h,
	include/Inventor/VRMLnodes/SoVRMLSound.h,
	include/Inventor/VRMLnodes/SoVRMLSphere.h,
	include/Inventor/VRMLnodes/SoVRMLSphereSensor.h,
	include/Inventor/VRMLnodes/SoVRMLSpotLight.h,
	include/Inventor/VRMLnodes/SoVRMLSubInterpolator.h,
	include/Inventor/VRMLnodes/SoVRMLSubInterpolatorP.h,
	include/Inventor/VRMLnodes/SoVRMLSwitch.h,
	include/Inventor/VRMLnodes/SoVRMLText.h,
	include/Inventor/VRMLnodes/SoVRMLTexture.h,
	include/Inventor/VRMLnodes/SoVRMLTextureCoordinate.h,
	include/Inventor/VRMLnodes/SoVRMLTextureTransform.h,
	include/Inventor/VRMLnodes/SoVRMLTimeSensor.h,
	include/Inventor/VRMLnodes/SoVRMLTouchSensor.h,
	include/Inventor/VRMLnodes/SoVRMLTransform.h,
	include/Inventor/VRMLnodes/SoVRMLVertexLine.h,
	include/Inventor/VRMLnodes/SoVRMLVertexPoint.h,
	include/Inventor/VRMLnodes/SoVRMLVertexShape.h,
	include/Inventor/VRMLnodes/SoVRMLViewpoint.h,
	include/Inventor/VRMLnodes/SoVRMLVisibilitySensor.h,
	include/Inventor/VRMLnodes/SoVRMLWorldInfo.h,
	include/Inventor/actions/SoAction.h,
	include/Inventor/actions/SoActions.h,
	include/Inventor/actions/SoAudioRenderAction.h,
	include/Inventor/actions/SoBoxHighlightRenderAction.h,
	include/Inventor/actions/SoCallbackAction.h,
	include/Inventor/actions/SoGLRenderAction.h,
	include/Inventor/actions/SoGetBoundingBoxAction.h,
	include/Inventor/actions/SoGetMatrixAction.h,
	include/Inventor/actions/SoGetPrimitiveCountAction.h,
	include/Inventor/actions/SoGlobalSimplifyAction.h,
	include/Inventor/actions/SoHandleEventAction.h,
	include/Inventor/actions/SoLineHighlightRenderAction.h,
	include/Inventor/actions/SoPickAction.h,
	include/Inventor/actions/SoRayPickAction.h,
	include/Inventor/actions/SoReorganizeAction.h,
	include/Inventor/actions/SoSearchAction.h,
	include/Inventor/actions/SoShapeSimplifyAction.h,
	include/Inventor/actions/SoSimplifyAction.h,
	include/Inventor/actions/SoSubAction.h,
	include/Inventor/actions/SoSubActionP.h,
	include/Inventor/actions/SoToVRML2Action.h,
	include/Inventor/actions/SoToVRMLAction.h,
	include/Inventor/actions/SoWriteAction.h,
	include/Inventor/bundles/SoBundle.h,
	include/Inventor/bundles/SoMaterialBundle.h,
	include/Inventor/bundles/SoNormalBundle.h,
	include/Inventor/bundles/SoTextureCoordinateBundle.h,
	include/Inventor/caches/SoBoundingBoxCache.h,
	include/Inventor/caches/SoCache.h,
	include/Inventor/caches/SoConvexDataCache.h,
	include/Inventor/caches/SoGLCacheList.h,
	include/Inventor/caches/SoGLRenderCache.h,
	include/Inventor/caches/SoNormalCache.h,
	include/Inventor/caches/SoTextureCoordinateCache.h,
	include/Inventor/collision/SoIntersectionDetectionAction.h,
	include/Inventor/details/SoConeDetail.h,
	include/Inventor/details/SoCubeDetail.h,
	include/Inventor/details/SoCylinderDetail.h,
	include/Inventor/details/SoDetail.h,
	include/Inventor/details/SoDetails.h,
	include/Inventor/details/SoFaceDetail.h,
	include/Inventor/details/SoLineDetail.h,
	include/Inventor/details/SoNodeKitDetail.h,
	include/Inventor/details/SoPointDetail.h,
	include/Inventor/details/SoSubDetail.h,
	include/Inventor/details/SoTextDetail.h,
	include/Inventor/draggers/SoCenterballDragger.h,
	include/Inventor/draggers/SoDirectionalLightDragger.h,
	include/Inventor/draggers/SoDragPointDragger.h,
	include/Inventor/draggers/SoDragger.h,
	include/Inventor/draggers/SoHandleBoxDragger.h,
	include/Inventor/draggers/SoJackDragger.h,
	include/Inventor/draggers/SoPointLightDragger.h,
	include/Inventor/draggers/SoRotateCylindricalDragger.h,
	include/Inventor/draggers/SoRotateDiscDragger.h,
	include/Inventor/draggers/SoRotateSphericalDragger.h,
	include/Inventor/draggers/SoScale1Dragger.h,
	include/Inventor/draggers/SoScale2Dragger.h,
	include/Inventor/draggers/SoScale2UniformDragger.h,
	include/Inventor/draggers/SoScaleUniformDragger.h,
	include/Inventor/draggers/SoSpotLightDragger.h,
	include/Inventor/draggers/SoTabBoxDragger.h,
	include/Inventor/draggers/SoTabPlaneDragger.h,
	include/Inventor/draggers/SoTrackballDragger.h,
	include/Inventor/draggers/SoTransformBoxDragger.h,
	include/Inventor/draggers/SoTransformerDragger.h,
	include/Inventor/draggers/SoTranslate1Dragger.h,
	include/Inventor/draggers/SoTranslate2Dragger.h,
	include/Inventor/elements/SoAccumulatedElement.h,
	include/Inventor/elements/SoAmbientColorElement.h,
	include/Inventor/elements/SoAnnoText3CharOrientElement.h,
	include/Inventor/elements/SoAnnoText3FontSizeHintElement.h,
	include/Inventor/elements/SoAnnoText3RenderPrintElement.h,
	include/Inventor/elements/SoBBoxModelMatrixElement.h,
	include/Inventor/elements/SoCacheElement.h,
	include/Inventor/elements/SoClipPlaneElement.h,
	include/Inventor/elements/SoComplexityElement.h,
	include/Inventor/elements/SoComplexityTypeElement.h,
	include/Inventor/elements/SoCoordinateElement.h,
	include/Inventor/elements/SoCreaseAngleElement.h,
	include/Inventor/elements/SoCullElement.h,
	include/Inventor/elements/SoDecimationPercentageElement.h,
	include/Inventor/elements/SoDecimationTypeElement.h,
	include/Inventor/elements/SoDiffuseColorElement.h,
	include/Inventor/elements/SoDrawStyleElement.h,
	include/Inventor/elements/SoElement.h,
	include/Inventor/elements/SoElements.h,
	include/Inventor/elements/SoEmissiveColorElement.h,
	include/Inventor/elements/SoEnvironmentElement.h,
	include/Inventor/elements/SoFloatElement.h,
	include/Inventor/elements/SoFocalDistanceElement.h,
	include/Inventor/elements/SoFontNameElement.h,
	include/Inventor/elements/SoFontSizeElement.h,
	include/Inventor/elements/SoGLCacheContextElement.h,
	include/Inventor/elements/SoGLClipPlaneElement.h,
	include/Inventor/elements/SoGLColorIndexElement.h,
	include/Inventor/elements/SoGLCoordinateElement.h,
	include/Inventor/elements/SoGLDrawStyleElement.h,
	include/Inventor/elements/SoGLEnvironmentElement.h,
	include/Inventor/elements/SoGLLazyElement.h,
	include/Inventor/elements/SoGLLightIdElement.h,
	include/Inventor/elements/SoGLLinePatternElement.h,
	include/Inventor/elements/SoGLLineWidthElement.h,
	include/Inventor/elements/SoGLModelMatrixElement.h,
	include/Inventor/elements/SoGLNormalElement.h,
	include/Inventor/elements/SoGLNormalizeElement.h,
	include/Inventor/elements/SoGLPointSizeElement.h,
	include/Inventor/elements/SoGLPolygonOffsetElement.h,
	include/Inventor/elements/SoGLProjectionMatrixElement.h,
	include/Inventor/elements/SoGLRenderPassElement.h,
	include/Inventor/elements/SoGLShadeModelElement.h,
	include/Inventor/elements/SoGLShapeHintsElement.h,
	include/Inventor/elements/SoGLTexture3EnabledElement.h,
	include/Inventor/elements/SoGLTextureCoordinateElement.h,
	include/Inventor/elements/SoGLTextureEnabledElement.h,
	include/Inventor/elements/SoGLTextureImageElement.h,
	include/Inventor/elements/SoGLTextureMatrixElement.h,
	include/Inventor/elements/SoGLUpdateAreaElement.h,
	include/Inventor/elements/SoGLViewingMatrixElement.h,
	include/Inventor/elements/SoGLViewportRegionElement.h,
	include/Inventor/elements/SoInt32Element.h,
	include/Inventor/elements/SoLazyElement.h,
	include/Inventor/elements/SoLightAttenuationElement.h,
	include/Inventor/elements/SoLightElement.h,
	include/Inventor/elements/SoLightModelElement.h,
	include/Inventor/elements/SoLinePatternElement.h,
	include/Inventor/elements/SoLineWidthElement.h,
	include/Inventor/elements/SoListenerDopplerElement.h,
	include/Inventor/elements/SoListenerGainElement.h,
	include/Inventor/elements/SoListenerOrientationElement.h,
	include/Inventor/elements/SoListenerPositionElement.h,
	include/Inventor/elements/SoLocalBBoxMatrixElement.h,
	include/Inventor/elements/SoLongElement.h,
	include/Inventor/elements/SoMaterialBindingElement.h,
	include/Inventor/elements/SoModelMatrixElement.h,
	include/Inventor/elements/SoNormalBindingElement.h,
	include/Inventor/elements/SoNormalElement.h,
	include/Inventor/elements/SoOverrideElement.h,
	include/Inventor/elements/SoPickRayElement.h,
	include/Inventor/elements/SoPickStyleElement.h,
	include/Inventor/elements/SoPointSizeElement.h,
	include/Inventor/elements/SoPolygonOffsetElement.h,
	include/Inventor/elements/SoProfileCoordinateElement.h,
	include/Inventor/elements/SoProfileElement.h,
	include/Inventor/elements/SoProjectionMatrixElement.h,
	include/Inventor/elements/SoReplacedElement.h,
	include/Inventor/elements/SoShapeHintsElement.h,
	include/Inventor/elements/SoShapeStyleElement.h,
	include/Inventor/elements/SoShininessElement.h,
	include/Inventor/elements/SoSoundElement.h,
	include/Inventor/elements/SoSpecularColorElement.h,
	include/Inventor/elements/SoSubElement.h,
	include/Inventor/elements/SoSwitchElement.h,
	include/Inventor/elements/SoTextOutlineEnabledElement.h,
	include/Inventor/elements/SoTexture3EnabledElement.h,
	include/Inventor/elements/SoTextureCoordinateBindingElement.h,
	include/Inventor/elements/SoTextureCoordinateElement.h,
	include/Inventor/elements/SoTextureEnabledElement.h,
	include/Inventor/elements/SoTextureImageElement.h,
	include/Inventor/elements/SoTextureMatrixElement.h,
	include/Inventor/elements/SoTextureOverrideElement.h,
	include/Inventor/elements/SoTextureQualityElement.h,
	include/Inventor/elements/SoTextureScalePolicyElement.h,
	include/Inventor/elements/SoTextureScaleQualityElement.h,
	include/Inventor/elements/SoTransparencyElement.h,
	include/Inventor/elements/SoUnitsElement.h,
	include/Inventor/elements/SoViewVolumeElement.h,
	include/Inventor/elements/SoViewingMatrixElement.h,
	include/Inventor/elements/SoViewportRegionElement.h,
	include/Inventor/elements/SoWindowElement.h,
	include/Inventor/engines/SoBoolOperation.h,
	include/Inventor/engines/SoCalculator.h,
	include/Inventor/engines/SoCompose.h,
	include/Inventor/engines/SoComposeMatrix.h,
	include/Inventor/engines/SoComposeRotation.h,
	include/Inventor/engines/SoComposeRotationFromTo.h,
	include/Inventor/engines/SoComposeVec2f.h,
	include/Inventor/engines/SoComposeVec3f.h,
	include/Inventor/engines/SoComposeVec4f.h,
	include/Inventor/engines/SoComputeBoundingBox.h,
	include/Inventor/engines/SoConcatenate.h,
	include/Inventor/engines/SoConvertAll.h,
	include/Inventor/engines/SoCounter.h,
	include/Inventor/engines/SoDecomposeMatrix.h,
	include/Inventor/engines/SoDecomposeRotation.h,
	include/Inventor/engines/SoDecomposeVec2f.h,
	include/Inventor/engines/SoDecomposeVec3f.h,
	include/Inventor/engines/SoDecomposeVec4f.h,
	include/Inventor/engines/SoElapsedTime.h,
	include/Inventor/engines/SoEngine.h,
	include/Inventor/engines/SoEngineOutput.h,
	include/Inventor/engines/SoEngines.h,
	include/Inventor/engines/SoFieldConverter.h,
	include/Inventor/engines/SoGate.h,
	include/Inventor/engines/SoInterpolate.h,
	include/Inventor/engines/SoInterpolateFloat.h,
	include/Inventor/engines/SoInterpolateRotation.h,
	include/Inventor/engines/SoInterpolateVec2f.h,
	include/Inventor/engines/SoInterpolateVec3f.h,
	include/Inventor/engines/SoInterpolateVec4f.h,
	include/Inventor/engines/SoNodeEngine.h,
	include/Inventor/engines/SoOnOff.h,
	include/Inventor/engines/SoOneShot.h,
	include/Inventor/engines/SoOutputData.h,
	include/Inventor/engines/SoSelectOne.h,
	include/Inventor/engines/SoSubEngine.h,
	include/Inventor/engines/SoSubEngineP.h,
	include/Inventor/engines/SoSubNodeEngine.h,
	include/Inventor/engines/SoSubNodeEngineP.h,
	include/Inventor/engines/SoTimeCounter.h,
	include/Inventor/engines/SoTransformVec3f.h,
	include/Inventor/engines/SoTriggerAny.h,
	include/Inventor/errors/SoDebugError.h,
	include/Inventor/errors/SoError.h,
	include/Inventor/errors/SoErrors.h,
	include/Inventor/errors/SoMemoryError.h,
	include/Inventor/errors/SoReadError.h,
	include/Inventor/events/SoButtonEvent.h,
	include/Inventor/events/SoEvent.h,
	include/Inventor/events/SoEvents.h,
	include/Inventor/events/SoKeyboardEvent.h,
	include/Inventor/events/SoLocation2Event.h,
	include/Inventor/events/SoMotion3Event.h,
	include/Inventor/events/SoMouseButtonEvent.h,
	include/Inventor/events/SoSpaceballButtonEvent.h,
	include/Inventor/events/SoSubEvent.h,
	include/Inventor/fields/SFNodeAndEngine.tpl,
	include/Inventor/fields/SoField.h,
	include/Inventor/fields/SoFieldContainer.h,
	include/Inventor/fields/SoFieldData.h,
	include/Inventor/fields/SoFields.h,
	include/Inventor/fields/SoGlobalField.h,
	include/Inventor/fields/SoMFBitMask.h,
	include/Inventor/fields/SoMFBool.h,
	include/Inventor/fields/SoMFColor.h,
	include/Inventor/fields/SoMFEngine.h,
	include/Inventor/fields/SoMFEnum.h,
	include/Inventor/fields/SoMFFloat.h,
	include/Inventor/fields/SoMFInt32.h,
	include/Inventor/fields/SoMFLong.h,
	include/Inventor/fields/SoMFMatrix.h,
	include/Inventor/fields/SoMFName.h,
	include/Inventor/fields/SoMFNode.h,
	include/Inventor/fields/SoMFPath.h,
	include/Inventor/fields/SoMFPlane.h,
	include/Inventor/fields/SoMFRotation.h,
	include/Inventor/fields/SoMFShort.h,
	include/Inventor/fields/SoMFString.h,
	include/Inventor/fields/SoMFTime.h,
	include/Inventor/fields/SoMFUInt32.h,
	include/Inventor/fields/SoMFULong.h,
	include/Inventor/fields/SoMFUShort.h,
	include/Inventor/fields/SoMFVec2f.h,
	include/Inventor/fields/SoMFVec3d.h,
	include/Inventor/fields/SoMFVec3f.h,
	include/Inventor/fields/SoMFVec4f.h,
	include/Inventor/fields/SoMField.h,
	include/Inventor/fields/SoSFBitMask.h,
	include/Inventor/fields/SoSFBool.h,
	include/Inventor/fields/SoSFBox3s.h,
	include/Inventor/fields/SoSFColor.h,
	include/Inventor/fields/SoSFEngine.h,
	include/Inventor/fields/SoSFEnum.h,
	include/Inventor/fields/SoSFFloat.h,
	include/Inventor/fields/SoSFImage.h,
	include/Inventor/fields/SoSFImage3.h,
	include/Inventor/fields/SoSFInt32.h,
	include/Inventor/fields/SoSFLong.h,
	include/Inventor/fields/SoSFMatrix.h,
	include/Inventor/fields/SoSFName.h,
	include/Inventor/fields/SoSFNode.h,
	include/Inventor/fields/SoSFPath.h,
	include/Inventor/fields/SoSFPlane.h,
	include/Inventor/fields/SoSFRotation.h,
	include/Inventor/fields/SoSFShort.h,
	include/Inventor/fields/SoSFString.h,
	include/Inventor/fields/SoSFTime.h,
	include/Inventor/fields/SoSFTrigger.h,
	include/Inventor/fields/SoSFUInt32.h,
	include/Inventor/fields/SoSFULong.h,
	include/Inventor/fields/SoSFUShort.h,
	include/Inventor/fields/SoSFVec2f.h,
	include/Inventor/fields/SoSFVec2s.h,
	include/Inventor/fields/SoSFVec3d.h,
	include/Inventor/fields/SoSFVec3f.h,
	include/Inventor/fields/SoSFVec3s.h,
	include/Inventor/fields/SoSFVec4f.h,
	include/Inventor/fields/SoSField.h,
	include/Inventor/fields/SoSubField.h,
	include/Inventor/fields/SoSubFieldP.h,
	include/Inventor/lists/SbIntList.h,
	include/Inventor/lists/SbList.h, include/Inventor/lists/SbPList.h,
	include/Inventor/lists/SbStringList.h,
	include/Inventor/lists/SbVec3fList.h,
	include/Inventor/lists/SoActionMethodList.h,
	include/Inventor/lists/SoAuditorList.h,
	include/Inventor/lists/SoBaseList.h,
	include/Inventor/lists/SoCallbackList.h,
	include/Inventor/lists/SoDetailList.h,
	include/Inventor/lists/SoEnabledElementsList.h,
	include/Inventor/lists/SoEngineList.h,
	include/Inventor/lists/SoEngineOutputList.h,
	include/Inventor/lists/SoFieldList.h,
	include/Inventor/lists/SoNodeList.h,
	include/Inventor/lists/SoPathList.h,
	include/Inventor/lists/SoPickedPointList.h,
	include/Inventor/lists/SoTypeList.h,
	include/Inventor/lock/.cvsignore,
	include/Inventor/lock/Makefile.am,
	include/Inventor/lock/SoLockMgr.h,
	include/Inventor/manips/SoCenterballManip.h,
	include/Inventor/manips/SoClipPlaneManip.h,
	include/Inventor/manips/SoDirectionalLightManip.h,
	include/Inventor/manips/SoHandleBoxManip.h,
	include/Inventor/manips/SoJackManip.h,
	include/Inventor/manips/SoPointLightManip.h,
	include/Inventor/manips/SoSpotLightManip.h,
	include/Inventor/manips/SoTabBoxManip.h,
	include/Inventor/manips/SoTrackballManip.h,
	include/Inventor/manips/SoTransformBoxManip.h,
	include/Inventor/manips/SoTransformManip.h,
	include/Inventor/manips/SoTransformerManip.h,
	include/Inventor/misc/SoAudioDevice.h,
	include/Inventor/misc/SoAuditorList.h,
	include/Inventor/misc/SoBase.h, include/Inventor/misc/SoBasic.h,
	include/Inventor/misc/SoByteStream.h,
	include/Inventor/misc/SoCallbackList.h,
	include/Inventor/misc/SoChildList.h,
	include/Inventor/misc/SoContextHandler.h,
	include/Inventor/misc/SoGL.h, include/Inventor/misc/SoGLBigImage.h,
	include/Inventor/misc/SoGLImage.h,
	include/Inventor/misc/SoGenerate.h,
	include/Inventor/misc/SoGlyph.h,
	include/Inventor/misc/SoLightPath.h,
	include/Inventor/misc/SoNormalGenerator.h,
	include/Inventor/misc/SoNotRec.h,
	include/Inventor/misc/SoNotification.h,
	include/Inventor/misc/SoPick.h, include/Inventor/misc/SoProto.h,
	include/Inventor/misc/SoProtoInstance.h,
	include/Inventor/misc/SoState.h,
	include/Inventor/misc/SoTempPath.h,
	include/Inventor/misc/SoTranReceiver.h,
	include/Inventor/misc/SoTranSender.h,
	include/Inventor/misc/SoTranscribe.h,
	include/Inventor/nodekits/SoAppearanceKit.h,
	include/Inventor/nodekits/SoBaseKit.h,
	include/Inventor/nodekits/SoCameraKit.h,
	include/Inventor/nodekits/SoInteractionKit.h,
	include/Inventor/nodekits/SoLightKit.h,
	include/Inventor/nodekits/SoNodeKit.h,
	include/Inventor/nodekits/SoNodeKitListPart.h,
	include/Inventor/nodekits/SoNodekitCatalog.h,
	include/Inventor/nodekits/SoSceneKit.h,
	include/Inventor/nodekits/SoSeparatorKit.h,
	include/Inventor/nodekits/SoShapeKit.h,
	include/Inventor/nodekits/SoSubKit.h,
	include/Inventor/nodekits/SoSubKitP.h,
	include/Inventor/nodekits/SoWrapperKit.h,
	include/Inventor/nodes/SoAnnotation.h,
	include/Inventor/nodes/SoAntiSquish.h,
	include/Inventor/nodes/SoArray.h,
	include/Inventor/nodes/SoAsciiText.h,
	include/Inventor/nodes/SoBaseColor.h,
	include/Inventor/nodes/SoBlinker.h,
	include/Inventor/nodes/SoCallback.h,
	include/Inventor/nodes/SoCamera.h,
	include/Inventor/nodes/SoClipPlane.h,
	include/Inventor/nodes/SoColorIndex.h,
	include/Inventor/nodes/SoComplexity.h,
	include/Inventor/nodes/SoCone.h,
	include/Inventor/nodes/SoCoordinate3.h,
	include/Inventor/nodes/SoCoordinate4.h,
	include/Inventor/nodes/SoCube.h,
	include/Inventor/nodes/SoCylinder.h,
	include/Inventor/nodes/SoDirectionalLight.h,
	include/Inventor/nodes/SoDrawStyle.h,
	include/Inventor/nodes/SoEnvironment.h,
	include/Inventor/nodes/SoEventCallback.h,
	include/Inventor/nodes/SoExtSelection.h,
	include/Inventor/nodes/SoFaceSet.h,
	include/Inventor/nodes/SoFile.h, include/Inventor/nodes/SoFont.h,
	include/Inventor/nodes/SoFontStyle.h,
	include/Inventor/nodes/SoGroup.h, include/Inventor/nodes/SoImage.h,
	include/Inventor/nodes/SoIndexedFaceSet.h,
	include/Inventor/nodes/SoIndexedLineSet.h,
	include/Inventor/nodes/SoIndexedNurbsCurve.h,
	include/Inventor/nodes/SoIndexedNurbsSurface.h,
	include/Inventor/nodes/SoIndexedShape.h,
	include/Inventor/nodes/SoIndexedTriangleStripSet.h,
	include/Inventor/nodes/SoInfo.h, include/Inventor/nodes/SoLOD.h,
	include/Inventor/nodes/SoLabel.h,
	include/Inventor/nodes/SoLevelOfDetail.h,
	include/Inventor/nodes/SoLight.h,
	include/Inventor/nodes/SoLightModel.h,
	include/Inventor/nodes/SoLineSet.h,
	include/Inventor/nodes/SoLinearProfile.h,
	include/Inventor/nodes/SoListener.h,
	include/Inventor/nodes/SoLocateHighlight.h,
	include/Inventor/nodes/SoMarkerSet.h,
	include/Inventor/nodes/SoMaterial.h,
	include/Inventor/nodes/SoMaterialBinding.h,
	include/Inventor/nodes/SoMatrixTransform.h,
	include/Inventor/nodes/SoMultipleCopy.h,
	include/Inventor/nodes/SoNode.h, include/Inventor/nodes/SoNodes.h,
	include/Inventor/nodes/SoNonIndexedShape.h,
	include/Inventor/nodes/SoNormal.h,
	include/Inventor/nodes/SoNormalBinding.h,
	include/Inventor/nodes/SoNurbsCurve.h,
	include/Inventor/nodes/SoNurbsProfile.h,
	include/Inventor/nodes/SoNurbsSurface.h,
	include/Inventor/nodes/SoOrthographicCamera.h,
	include/Inventor/nodes/SoPackedColor.h,
	include/Inventor/nodes/SoPathSwitch.h,
	include/Inventor/nodes/SoPendulum.h,
	include/Inventor/nodes/SoPerspectiveCamera.h,
	include/Inventor/nodes/SoPickStyle.h,
	include/Inventor/nodes/SoPointLight.h,
	include/Inventor/nodes/SoPointSet.h,
	include/Inventor/nodes/SoPolygonOffset.h,
	include/Inventor/nodes/SoProfile.h,
	include/Inventor/nodes/SoProfileCoordinate2.h,
	include/Inventor/nodes/SoProfileCoordinate3.h,
	include/Inventor/nodes/SoQuadMesh.h,
	include/Inventor/nodes/SoResetTransform.h,
	include/Inventor/nodes/SoRotation.h,
	include/Inventor/nodes/SoRotationXYZ.h,
	include/Inventor/nodes/SoRotor.h, include/Inventor/nodes/SoScale.h,
	include/Inventor/nodes/SoSelection.h,
	include/Inventor/nodes/SoSeparator.h,
	include/Inventor/nodes/SoShape.h,
	include/Inventor/nodes/SoShapeHints.h,
	include/Inventor/nodes/SoShuttle.h,
	include/Inventor/nodes/SoSphere.h,
	include/Inventor/nodes/SoSpotLight.h,
	include/Inventor/nodes/SoSubNode.h,
	include/Inventor/nodes/SoSubNodeP.h,
	include/Inventor/nodes/SoSurroundScale.h,
	include/Inventor/nodes/SoSwitch.h,
	include/Inventor/nodes/SoText2.h, include/Inventor/nodes/SoText3.h,
	include/Inventor/nodes/SoTexture2.h,
	include/Inventor/nodes/SoTexture2Transform.h,
	include/Inventor/nodes/SoTexture3.h,
	include/Inventor/nodes/SoTexture3Transform.h,
	include/Inventor/nodes/SoTextureCoordinate2.h,
	include/Inventor/nodes/SoTextureCoordinate3.h,
	include/Inventor/nodes/SoTextureCoordinateBinding.h,
	include/Inventor/nodes/SoTextureCoordinateDefault.h,
	include/Inventor/nodes/SoTextureCoordinateEnvironment.h,
	include/Inventor/nodes/SoTextureCoordinateFunction.h,
	include/Inventor/nodes/SoTextureCoordinatePlane.h,
	include/Inventor/nodes/SoTextureScalePolicy.h,
	include/Inventor/nodes/SoTransform.h,
	include/Inventor/nodes/SoTransformSeparator.h,
	include/Inventor/nodes/SoTransformation.h,
	include/Inventor/nodes/SoTranslation.h,
	include/Inventor/nodes/SoTransparencyType.h,
	include/Inventor/nodes/SoTriangleStripSet.h,
	include/Inventor/nodes/SoUnits.h,
	include/Inventor/nodes/SoUnknownNode.h,
	include/Inventor/nodes/SoVertexProperty.h,
	include/Inventor/nodes/SoVertexShape.h,
	include/Inventor/nodes/SoWWWAnchor.h,
	include/Inventor/nodes/SoWWWInline.h,
	include/Inventor/projectors/SbCylinderPlaneProjector.h,
	include/Inventor/projectors/SbCylinderProjector.h,
	include/Inventor/projectors/SbCylinderSectionProjector.h,
	include/Inventor/projectors/SbCylinderSheetProjector.h,
	include/Inventor/projectors/SbLineProjector.h,
	include/Inventor/projectors/SbPlaneProjector.h,
	include/Inventor/projectors/SbProjector.h,
	include/Inventor/projectors/SbProjectors.h,
	include/Inventor/projectors/SbSpherePlaneProjector.h,
	include/Inventor/projectors/SbSphereProjector.h,
	include/Inventor/projectors/SbSphereSectionProjector.h,
	include/Inventor/projectors/SbSphereSheetProjector.h,
	include/Inventor/sensors/SoAlarmSensor.h,
	include/Inventor/sensors/SoDataSensor.h,
	include/Inventor/sensors/SoDelayQueueSensor.h,
	include/Inventor/sensors/SoFieldSensor.h,
	include/Inventor/sensors/SoIdleSensor.h,
	include/Inventor/sensors/SoNodeSensor.h,
	include/Inventor/sensors/SoOneShotSensor.h,
	include/Inventor/sensors/SoPathSensor.h,
	include/Inventor/sensors/SoSensor.h,
	include/Inventor/sensors/SoSensorManager.h,
	include/Inventor/sensors/SoSensors.h,
	include/Inventor/sensors/SoTimerQueueSensor.h,
	include/Inventor/sensors/SoTimerSensor.h,
	include/Inventor/system/.cvsignore,
	include/Inventor/system/Makefile.am,
	include/Inventor/system/gl.h.in,
	include/Inventor/system/inttypes.h.in,
	include/Inventor/threads/SbBarrier.h,
	include/Inventor/threads/SbCondVar.h,
	include/Inventor/threads/SbFifo.h,
	include/Inventor/threads/SbMutex.h,
	include/Inventor/threads/SbRWMutex.h,
	include/Inventor/threads/SbStorage.h,
	include/Inventor/threads/SbThread.h,
	include/Inventor/threads/SbThreadAutoLock.h,
	include/Inventor/threads/SbTypedStorage.h, man/.cvsignore,
	man/Makefile.am, man/man1/.cvsignore, man/man1/Makefile.am,
	man/man1/coin-config.1, man/man3/.cvsignore, man/man3/Makefile.am,
	models/coin_features/simple-texture3.iv,
	models/coin_features/texture3.iv,
	models/coin_features/texture3transform.iv,
	models/dead_simple/array.iv, models/dead_simple/cone.iv,
	models/dead_simple/cube.iv, models/dead_simple/group.iv,
	models/dead_simple/indexedfaceset.iv,
	models/dead_simple/material.iv, models/dead_simple/misc.iv,
	models/dead_simple/multiplecopy.iv,
	models/dead_simple/rotated_cube.iv, models/dead_simple/sphere.iv,
	models/dead_simple/text2.iv, models/dead_simple/texture2.iv,
	models/dead_simple/texturecoordinate2.iv,
	models/oiv_compliance/annotation.iv,
	models/oiv_compliance/antisquish.iv,
	models/oiv_compliance/array.iv, models/oiv_compliance/asciitext.iv,
	models/oiv_compliance/basecolor.iv,
	models/oiv_compliance/blinker.iv,
	models/oiv_compliance/clipplane.iv, models/oiv_compliance/cone.iv,
	models/oiv_compliance/cube.iv, models/oiv_compliance/cylinder.iv,
	models/oiv_compliance/directionallight.iv,
	models/oiv_compliance/drawstyle.iv,
	models/oiv_compliance/environment.iv,
	models/oiv_compliance/faceset.iv, models/oiv_compliance/file.iv,
	models/oiv_compliance/font.iv, models/oiv_compliance/fontstyle.iv,
	models/oiv_compliance/image.iv,
	models/oiv_compliance/includefile.iv,
	models/oiv_compliance/indexedfaceset.iv,
	models/oiv_compliance/indexedlineset.iv,
	models/oiv_compliance/indexedtrianglestripset.iv,
	models/oiv_compliance/levelofdetail.iv,
	models/oiv_compliance/lightmodel.iv,
	models/oiv_compliance/lineset.iv,
	models/oiv_compliance/locatehighlight.iv,
	models/oiv_compliance/lod.iv, models/oiv_compliance/markerset.iv,
	models/oiv_compliance/material.iv,
	models/oiv_compliance/materialbinding.iv,
	models/oiv_compliance/matrixtransform.iv,
	models/oiv_compliance/multiplecopy.iv,
	models/oiv_compliance/normalbinding.iv,
	models/oiv_compliance/packedcolor.iv,
	models/oiv_compliance/pendulum.iv,
	models/oiv_compliance/pointlight.iv,
	models/oiv_compliance/pointset.iv,
	models/oiv_compliance/polygonoffset.iv,
	models/oiv_compliance/quadmesh.iv,
	models/oiv_compliance/resettransform.iv,
	models/oiv_compliance/rotation.iv,
	models/oiv_compliance/rotationxyz.iv,
	models/oiv_compliance/rotor.iv, models/oiv_compliance/scale.iv,
	models/oiv_compliance/shapehints.iv,
	models/oiv_compliance/shuttle.iv, models/oiv_compliance/sphere.iv,
	models/oiv_compliance/spotlight.iv,
	models/oiv_compliance/switch.iv, models/oiv_compliance/text2.iv,
	models/oiv_compliance/text3.iv, models/oiv_compliance/texture2.iv,
	models/oiv_compliance/texture2transform.iv,
	models/oiv_compliance/texturecoordinatebinding.iv,
	models/oiv_compliance/texturecoordinatedefault.iv,
	models/oiv_compliance/texturecoordinateenvironment.iv,
	models/oiv_compliance/texturecoordinateplane.iv,
	models/oiv_compliance/transform.iv,
	models/oiv_compliance/transformseparator.iv,
	models/oiv_compliance/translation.iv,
	models/oiv_compliance/trianglestripset.iv,
	models/oiv_compliance/units.iv,
	models/oiv_compliance/camera/README,
	models/oiv_compliance/camera/aspectRatio_0.iv,
	models/oiv_compliance/camera/aspectRatio_1.iv,
	models/oiv_compliance/camera/aspectRatio_2.iv,
	models/oiv_compliance/camera/aspectRatio_3.iv,
	models/oiv_compliance/camera/aspectRatio_4.iv,
	models/oiv_compliance/camera/aspectRatio_5.iv,
	models/oiv_compliance/camera/viewportMapping_0.iv,
	models/oiv_compliance/camera/viewportMapping_1.iv,
	models/oiv_compliance/camera/viewportMapping_2.iv,
	models/oiv_compliance/camera/viewportMapping_3.iv,
	models/oiv_compliance/camera/viewportMapping_4.iv,
	packaging/debian/changelog.in, packaging/debian/control.in,
	packaging/debian/copyright.in,
	packaging/debian/libcoin40-dev.README.Debian.in,
	packaging/debian/libcoin40-dev.files.in,
	packaging/debian/libcoin40-doc.README.Debian.in,
	packaging/debian/libcoin40-doc.doc-base.in,
	packaging/debian/libcoin40-doc.files.in,
	packaging/debian/libcoin40-runtime.README.Debian.in,
	packaging/debian/libcoin40-runtime.files.in,
	packaging/debian/libcoin40.README.Debian.in,
	packaging/debian/libcoin40.files.in, packaging/debian/rules.in,
	packaging/redhat/coin.spec.in, packaging/windows/bfheader.nsi.in,
	packaging/windows/coin-sdk.html.in,
	packaging/windows/footer.nsi.in, packaging/windows/heading.nsi.in,
	packaging/windows/middle.nsi.in, packaging/windows/post.nsi.in,
	patches/README, patches/sbbox2f-findintersection.diff,
	patches/sbfifo.diff, patches/sbmatrix-optimized-inverse.diff,
	patches/sbstring-extra.diff, patches/shape-bbox-caching.diff,
	patches/soaction-apply.diff, patches/sodebug-class.diff,
	patches/soinput-stringarray.diff, scripts/README, scripts/coin.el,
	scripts/cvs2cl.pl, scripts/gpp, scripts/metadon, scripts/replace,
	scripts/templant, src/.cvsignore, src/Make-Common.tpl,
	src/Makefile.am, src/coin-dummy.cpp, src/tidbits.c,
	src/3ds/.cvsignore, src/3ds/3ds-dummy.cpp, src/3ds/3dsLoader.cpp,
	src/3ds/3dsLoader.h, src/3ds/Makefile.am, src/3ds/SoStream.cpp,
	src/3ds/SoStream.h, src/actions/.cvsignore,
	src/actions/Makefile.am, src/actions/SbTri3f.icc,
	src/actions/SbTri3f.ih, src/actions/SoAction.cpp,
	src/actions/SoAudioRenderAction.cpp,
	src/actions/SoBoxHighlightRenderAction.cpp,
	src/actions/SoCallbackAction.cpp, src/actions/SoGLRenderAction.cpp,
	src/actions/SoGetBoundingBoxAction.cpp,
	src/actions/SoGetMatrixAction.cpp,
	src/actions/SoGetPrimitiveCountAction.cpp,
	src/actions/SoGlobalSimplifyAction.cpp,
	src/actions/SoHandleEventAction.cpp,
	src/actions/SoIntersectionDetectionAction.cpp,
	src/actions/SoLineHighlightRenderAction.cpp,
	src/actions/SoPickAction.cpp, src/actions/SoRayPickAction.cpp,
	src/actions/SoReorganizeAction.cpp, src/actions/SoSearchAction.cpp,
	src/actions/SoShapeSimplifyAction.cpp,
	src/actions/SoSimplifyAction.cpp, src/actions/SoToVRML2Action.cpp,
	src/actions/SoToVRMLAction.cpp, src/actions/SoWriteAction.cpp,
	src/actions/all.cpp, src/actions/ivy/soglrenderaction.scm,
	src/base/.cvsignore, src/base/Makefile.am, src/base/SbBSPTree.cpp,
	src/base/SbBox2d.cpp, src/base/SbBox2f.cpp, src/base/SbBox2s.cpp,
	src/base/SbBox3f.cpp, src/base/SbBox3s.cpp, src/base/SbClip.cpp,
	src/base/SbColor.cpp, src/base/SbColor4f.cpp,
	src/base/SbCylinder.cpp, src/base/SbDPLine.cpp,
	src/base/SbDPMatrix.cpp, src/base/SbDPPlane.cpp,
	src/base/SbDPRotation.cpp, src/base/SbDPViewVolume.cpp,
	src/base/SbDict.cpp, src/base/SbHeap.cpp, src/base/SbImage.cpp,
	src/base/SbLine.cpp, src/base/SbMatrix.cpp, src/base/SbName.cpp,
	src/base/SbOctTree.cpp, src/base/SbPlane.cpp,
	src/base/SbRotation.cpp, src/base/SbSphere.cpp,
	src/base/SbString.cpp, src/base/SbTesselator.cpp,
	src/base/SbTime.cpp, src/base/SbVec2d.cpp, src/base/SbVec2f.cpp,
	src/base/SbVec2s.cpp, src/base/SbVec3d.cpp, src/base/SbVec3f.cpp,
	src/base/SbVec3s.cpp, src/base/SbVec4d.cpp, src/base/SbVec4f.cpp,
	src/base/SbViewVolume.cpp, src/base/SbViewportRegion.cpp,
	src/base/SbXfBox3f.cpp, src/base/all-c.c, src/base/all-cpp.cpp,
	src/base/base.c, src/base/hash.c, src/base/heap.c, src/base/list.c,
	src/base/memalloc.c, src/base/name.c, src/base/rbptree.c,
	src/base/string.c, src/base/templates.make, src/base/time.c,
	src/bundles/.cvsignore, src/bundles/Makefile.am,
	src/bundles/SoBundle.cpp, src/bundles/SoMaterialBundle.cpp,
	src/bundles/SoNormalBundle.cpp,
	src/bundles/SoTextureCoordinateBundle.cpp, src/bundles/all.cpp,
	src/caches/.cvsignore, src/caches/Makefile.am,
	src/caches/SoBoundingBoxCache.cpp, src/caches/SoCache.cpp,
	src/caches/SoConvexDataCache.cpp, src/caches/SoGLCacheList.cpp,
	src/caches/SoGLRenderCache.cpp, src/caches/SoNormalCache.cpp,
	src/caches/SoTextureCoordinateCache.cpp, src/caches/all.cpp,
	src/details/.cvsignore, src/details/Makefile.am,
	src/details/SoConeDetail.cpp, src/details/SoCubeDetail.cpp,
	src/details/SoCylinderDetail.cpp, src/details/SoDetail.cpp,
	src/details/SoFaceDetail.cpp, src/details/SoLineDetail.cpp,
	src/details/SoNodeKitDetail.cpp, src/details/SoPointDetail.cpp,
	src/details/SoTextDetail.cpp, src/details/all.cpp,
	src/draggers/.cvsignore, src/draggers/Makefile.am,
	src/draggers/SoCenterballDragger.cpp,
	src/draggers/SoDirectionalLightDragger.cpp,
	src/draggers/SoDragPointDragger.cpp, src/draggers/SoDragger.cpp,
	src/draggers/SoHandleBoxDragger.cpp,
	src/draggers/SoJackDragger.cpp,
	src/draggers/SoPointLightDragger.cpp,
	src/draggers/SoRotateCylindricalDragger.cpp,
	src/draggers/SoRotateDiscDragger.cpp,
	src/draggers/SoRotateSphericalDragger.cpp,
	src/draggers/SoScale1Dragger.cpp, src/draggers/SoScale2Dragger.cpp,
	src/draggers/SoScale2UniformDragger.cpp,
	src/draggers/SoScaleUniformDragger.cpp,
	src/draggers/SoSpotLightDragger.cpp,
	src/draggers/SoTabBoxDragger.cpp,
	src/draggers/SoTabPlaneDragger.cpp,
	src/draggers/SoTrackballDragger.cpp,
	src/draggers/SoTransformBoxDragger.cpp,
	src/draggers/SoTransformerDragger.cpp,
	src/draggers/SoTranslate1Dragger.cpp,
	src/draggers/SoTranslate2Dragger.cpp, src/draggers/all.cpp,
	src/elements/.cvsignore, src/elements/Makefile.am,
	src/elements/SoAccumulatedElement.cpp,
	src/elements/SoAmbientColorElement.cpp,
	src/elements/SoAnnoText3CharOrientElement.cpp,
	src/elements/SoAnnoText3FontSizeHintElement.cpp,
	src/elements/SoAnnoText3RenderPrintElement.cpp,
	src/elements/SoBBoxModelMatrixElement.cpp,
	src/elements/SoCacheElement.cpp,
	src/elements/SoClipPlaneElement.cpp,
	src/elements/SoComplexityElement.cpp,
	src/elements/SoComplexityTypeElement.cpp,
	src/elements/SoCoordinateElement.cpp,
	src/elements/SoCreaseAngleElement.cpp,
	src/elements/SoCullElement.cpp,
	src/elements/SoDecimationPercentageElement.cpp,
	src/elements/SoDecimationTypeElement.cpp,
	src/elements/SoDiffuseColorElement.cpp,
	src/elements/SoDrawStyleElement.cpp, src/elements/SoElement.cpp,
	src/elements/SoEmissiveColorElement.cpp,
	src/elements/SoEnvironmentElement.cpp,
	src/elements/SoFloatElement.cpp,
	src/elements/SoFocalDistanceElement.cpp,
	src/elements/SoFontNameElement.cpp,
	src/elements/SoFontSizeElement.cpp,
	src/elements/SoInt32Element.cpp, src/elements/SoLazyElement.cpp,
	src/elements/SoLightAttenuationElement.cpp,
	src/elements/SoLightElement.cpp,
	src/elements/SoLightModelElement.cpp,
	src/elements/SoLinePatternElement.cpp,
	src/elements/SoLineWidthElement.cpp,
	src/elements/SoListenerDopplerElement.cpp,
	src/elements/SoListenerGainElement.cpp,
	src/elements/SoListenerOrientationElement.cpp,
	src/elements/SoListenerPositionElement.cpp,
	src/elements/SoLocalBBoxMatrixElement.cpp,
	src/elements/SoMaterialBindingElement.cpp,
	src/elements/SoModelMatrixElement.cpp,
	src/elements/SoNormalBindingElement.cpp,
	src/elements/SoNormalElement.cpp,
	src/elements/SoOverrideElement.cpp,
	src/elements/SoPickRayElement.cpp,
	src/elements/SoPickStyleElement.cpp,
	src/elements/SoPointSizeElement.cpp,
	src/elements/SoPolygonOffsetElement.cpp,
	src/elements/SoProfileCoordinateElement.cpp,
	src/elements/SoProfileElement.cpp,
	src/elements/SoProjectionMatrixElement.cpp,
	src/elements/SoReplacedElement.cpp,
	src/elements/SoShapeHintsElement.cpp,
	src/elements/SoShapeStyleElement.cpp,
	src/elements/SoShininessElement.cpp,
	src/elements/SoSoundElement.cpp,
	src/elements/SoSpecularColorElement.cpp,
	src/elements/SoSwitchElement.cpp,
	src/elements/SoTextOutlineEnabledElement.cpp,
	src/elements/SoTexture3EnabledElement.cpp,
	src/elements/SoTextureCoordinateBindingElement.cpp,
	src/elements/SoTextureCoordinateElement.cpp,
	src/elements/SoTextureEnabledElement.cpp,
	src/elements/SoTextureImageElement.cpp,
	src/elements/SoTextureMatrixElement.cpp,
	src/elements/SoTextureOverrideElement.cpp,
	src/elements/SoTextureQualityElement.cpp,
	src/elements/SoTextureScalePolicyElement.cpp,
	src/elements/SoTextureScaleQualityElement.cpp,
	src/elements/SoTransparencyElement.cpp,
	src/elements/SoUnitsElement.cpp,
	src/elements/SoViewVolumeElement.cpp,
	src/elements/SoViewingMatrixElement.cpp,
	src/elements/SoViewportRegionElement.cpp,
	src/elements/SoWindowElement.cpp, src/elements/all.cpp,
	src/elements/GL/.cvsignore, src/elements/GL/Makefile.am,
	src/elements/GL/SoGLCacheContextElement.cpp,
	src/elements/GL/SoGLClipPlaneElement.cpp,
	src/elements/GL/SoGLColorIndexElement.cpp,
	src/elements/GL/SoGLCoordinateElement.cpp,
	src/elements/GL/SoGLDisplayList.cpp,
	src/elements/GL/SoGLDrawStyleElement.cpp,
	src/elements/GL/SoGLEmissiveColorElement.cpp,
	src/elements/GL/SoGLEnvironmentElement.cpp,
	src/elements/GL/SoGLLazyElement.cpp,
	src/elements/GL/SoGLLightIdElement.cpp,
	src/elements/GL/SoGLLinePatternElement.cpp,
	src/elements/GL/SoGLLineWidthElement.cpp,
	src/elements/GL/SoGLModelMatrixElement.cpp,
	src/elements/GL/SoGLNormalElement.cpp,
	src/elements/GL/SoGLPointSizeElement.cpp,
	src/elements/GL/SoGLPolygonOffsetElement.cpp,
	src/elements/GL/SoGLProjectionMatrixElement.cpp,
	src/elements/GL/SoGLRenderPassElement.cpp,
	src/elements/GL/SoGLShapeHintsElement.cpp,
	src/elements/GL/SoGLTexture3EnabledElement.cpp,
	src/elements/GL/SoGLTextureCoordinateElement.cpp,
	src/elements/GL/SoGLTextureEnabledElement.cpp,
	src/elements/GL/SoGLTextureImageElement.cpp,
	src/elements/GL/SoGLTextureMatrixElement.cpp,
	src/elements/GL/SoGLUpdateAreaElement.cpp,
	src/elements/GL/SoGLViewingMatrixElement.cpp,
	src/elements/GL/SoGLViewportRegionElement.cpp,
	src/elements/GL/all-cpp.cpp, src/engines/.cvsignore,
	src/engines/Makefile.am, src/engines/SoBoolOperation.cpp,
	src/engines/SoCalculator.cpp, src/engines/SoComposeMatrix.cpp,
	src/engines/SoComposeRotation.cpp,
	src/engines/SoComposeRotationFromTo.cpp,
	src/engines/SoComposeVec2f.cpp, src/engines/SoComposeVec3f.cpp,
	src/engines/SoComposeVec4f.cpp,
	src/engines/SoComputeBoundingBox.cpp,
	src/engines/SoConcatenate.cpp, src/engines/SoConvertAll.cpp,
	src/engines/SoCounter.cpp, src/engines/SoDecomposeMatrix.cpp,
	src/engines/SoDecomposeRotation.cpp,
	src/engines/SoDecomposeVec2f.cpp, src/engines/SoDecomposeVec3f.cpp,
	src/engines/SoDecomposeVec4f.cpp, src/engines/SoElapsedTime.cpp,
	src/engines/SoEngine.cpp, src/engines/SoEngineOutput.cpp,
	src/engines/SoFieldConverter.cpp, src/engines/SoGate.cpp,
	src/engines/SoInterpolate.cpp, src/engines/SoInterpolateFloat.cpp,
	src/engines/SoInterpolateRotation.cpp,
	src/engines/SoInterpolateVec2f.cpp,
	src/engines/SoInterpolateVec3f.cpp,
	src/engines/SoInterpolateVec4f.cpp, src/engines/SoNodeEngine.cpp,
	src/engines/SoOnOff.cpp, src/engines/SoOneShot.cpp,
	src/engines/SoOutputData.cpp, src/engines/SoSelectOne.cpp,
	src/engines/SoTimeCounter.cpp, src/engines/SoTransformVec3f.cpp,
	src/engines/SoTriggerAny.cpp, src/engines/all-c.c,
	src/engines/all-cpp.cpp, src/engines/evaluator.c,
	src/engines/evaluator.h, src/engines/evaluator.l,
	src/engines/evaluator.y, src/engines/evaluator_tab.c,
	src/engines/evaluator_tab.diff, src/engines/lex.so_eval.c,
	src/engines/ivy/sobooloperation.scm,
	src/engines/ivy/socalculator.scm,
	src/engines/ivy/socomposerotationfromto.scm,
	src/engines/ivy/socomposevec2f.scm,
	src/engines/ivy/socomputeboundingbox.scm,
	src/engines/ivy/soconcatenate.scm,
	src/engines/ivy/soelapsedtime.scm, src/engines/ivy/sogate.scm,
	src/engines/ivy/sointerpolatefloat.scm,
	src/engines/ivy/sointerpolaterotation.scm,
	src/engines/ivy/sooneshot.scm, src/engines/ivy/soselectone.scm,
	src/engines/ivy/sotimecounter.scm, src/errors/.cvsignore,
	src/errors/Makefile.am, src/errors/SoDebugError.cpp,
	src/errors/SoError.cpp, src/errors/SoMemoryError.cpp,
	src/errors/SoReadError.cpp, src/errors/all-c.c,
	src/errors/all-cpp.cpp, src/errors/debugerror.c,
	src/errors/error.c, src/events/.cvsignore, src/events/Makefile.am,
	src/events/SoButtonEvent.cpp, src/events/SoEvent.cpp,
	src/events/SoKeyboardEvent.cpp, src/events/SoLocation2Event.cpp,
	src/events/SoMotion3Event.cpp, src/events/SoMouseButtonEvent.cpp,
	src/events/SoSpaceballButtonEvent.cpp, src/events/all.cpp,
	src/extensions/.cvsignore, src/extensions/Makefile.am,
	src/fields/.cvsignore, src/fields/MFNodeEnginePath.tpl,
	src/fields/Makefile.am, src/fields/SFNodeEnginePath.tpl,
	src/fields/SoField.cpp, src/fields/SoFieldContainer.cpp,
	src/fields/SoFieldData.cpp, src/fields/SoGlobalField.cpp,
	src/fields/SoMFBitMask.cpp, src/fields/SoMFBool.cpp,
	src/fields/SoMFColor.cpp, src/fields/SoMFEngine.cpp,
	src/fields/SoMFEnum.cpp, src/fields/SoMFFloat.cpp,
	src/fields/SoMFInt32.cpp, src/fields/SoMFMatrix.cpp,
	src/fields/SoMFName.cpp, src/fields/SoMFNode.cpp,
	src/fields/SoMFPath.cpp, src/fields/SoMFPlane.cpp,
	src/fields/SoMFRotation.cpp, src/fields/SoMFShort.cpp,
	src/fields/SoMFString.cpp, src/fields/SoMFTime.cpp,
	src/fields/SoMFUInt32.cpp, src/fields/SoMFUShort.cpp,
	src/fields/SoMFVec2f.cpp, src/fields/SoMFVec3d.cpp,
	src/fields/SoMFVec3f.cpp, src/fields/SoMFVec4f.cpp,
	src/fields/SoMField.cpp, src/fields/SoSFBitMask.cpp,
	src/fields/SoSFBool.cpp, src/fields/SoSFBox3s.cpp,
	src/fields/SoSFColor.cpp, src/fields/SoSFEngine.cpp,
	src/fields/SoSFEnum.cpp, src/fields/SoSFFloat.cpp,
	src/fields/SoSFImage.cpp, src/fields/SoSFImage3.cpp,
	src/fields/SoSFInt32.cpp, src/fields/SoSFMatrix.cpp,
	src/fields/SoSFName.cpp, src/fields/SoSFNode.cpp,
	src/fields/SoSFPath.cpp, src/fields/SoSFPlane.cpp,
	src/fields/SoSFRotation.cpp, src/fields/SoSFShort.cpp,
	src/fields/SoSFString.cpp, src/fields/SoSFTime.cpp,
	src/fields/SoSFTrigger.cpp, src/fields/SoSFUInt32.cpp,
	src/fields/SoSFUShort.cpp, src/fields/SoSFVec2f.cpp,
	src/fields/SoSFVec2s.cpp, src/fields/SoSFVec3d.cpp,
	src/fields/SoSFVec3f.cpp, src/fields/SoSFVec3s.cpp,
	src/fields/SoSFVec4f.cpp, src/fields/SoSField.cpp,
	src/fields/all.cpp, src/fields/ivy/somfield.scm,
	src/glue/.cvsignore, src/glue/GLUWrapper.c, src/glue/Makefile.am,
	src/glue/all-c.c, src/glue/dl.c, src/glue/gl.c, src/glue/gl_glx.c,
	src/glue/gl_nsgl.c, src/glue/gl_wgl.c, src/glue/openal_wrapper.c,
	src/glue/simage_wrapper.c, src/lists/.cvsignore,
	src/lists/Makefile.am, src/lists/SbIntList.cpp,
	src/lists/SbList.cpp, src/lists/SbPList.cpp,
	src/lists/SbStringList.cpp, src/lists/SbVec3fList.cpp,
	src/lists/SoActionMethodList.cpp, src/lists/SoAuditorList.cpp,
	src/lists/SoBaseList.cpp, src/lists/SoCallbackList.cpp,
	src/lists/SoDetailList.cpp, src/lists/SoEnabledElementsList.cpp,
	src/lists/SoEngineList.cpp, src/lists/SoEngineOutputList.cpp,
	src/lists/SoFieldList.cpp, src/lists/SoNodeList.cpp,
	src/lists/SoPathList.cpp, src/lists/SoPickedPointList.cpp,
	src/lists/SoTypeList.cpp, src/lists/all.cpp, src/manips/.cvsignore,
	src/manips/Makefile.am, src/manips/SoCenterballManip.cpp,
	src/manips/SoClipPlaneManip.cpp,
	src/manips/SoDirectionalLightManip.cpp,
	src/manips/SoHandleBoxManip.cpp, src/manips/SoJackManip.cpp,
	src/manips/SoPointLightManip.cpp, src/manips/SoSpotLightManip.cpp,
	src/manips/SoTabBoxManip.cpp, src/manips/SoTrackballManip.cpp,
	src/manips/SoTransformBoxManip.cpp,
	src/manips/SoTransformManip.cpp, src/manips/SoTransformerManip.cpp,
	src/manips/all.cpp, src/manips/commoncode.cpp, src/misc/.cvsignore,
	src/misc/2d-font.xpm, src/misc/AudioTools.cpp,
	src/misc/AudioTools.h, src/misc/Makefile.am,
	src/misc/SoAudioDevice.cpp, src/misc/SoBase.cpp,
	src/misc/SoByteStream.cpp, src/misc/SoChildList.cpp,
	src/misc/SoContextHandler.cpp, src/misc/SoDB.cpp,
	src/misc/SoFullPath.cpp, src/misc/SoGL.cpp,
	src/misc/SoGLBigImage.cpp, src/misc/SoGLFaceSetTemplate.icc,
	src/misc/SoGLImage.cpp, src/misc/SoGLLineSetTemplate.icc,
	src/misc/SoGLTristripTemplate.icc,
	src/misc/SoGLindexedLineSetTemplate.icc,
	src/misc/SoGLnonindexedFaceSetTemplate.icc,
	src/misc/SoGLnonindexedTristripSetTemplate.icc,
	src/misc/SoGLqmeshTemplate.icc,
	src/misc/SoGLqmeshpreciselightingTemplate.icc,
	src/misc/SoGenerate.cpp, src/misc/SoGlyph.cpp,
	src/misc/SoInput.cpp, src/misc/SoInteraction.cpp,
	src/misc/SoLightPath.cpp, src/misc/SoLockManager.cpp,
	src/misc/SoNormalGenerator.cpp, src/misc/SoNotRec.cpp,
	src/misc/SoNotification.cpp, src/misc/SoOffscreenAGLData.icc,
	src/misc/SoOffscreenGLXData.icc, src/misc/SoOffscreenRenderer.cpp,
	src/misc/SoOffscreenWGLData.icc, src/misc/SoOutput.cpp,
	src/misc/SoPath.cpp, src/misc/SoPick.cpp,
	src/misc/SoPickedPoint.cpp, src/misc/SoPrimitiveVertex.cpp,
	src/misc/SoProto.cpp, src/misc/SoProtoInstance.cpp,
	src/misc/SoSceneManager.cpp, src/misc/SoState.cpp,
	src/misc/SoTempPath.cpp, src/misc/SoTranReceiver.cpp,
	src/misc/SoTranSender.cpp, src/misc/SoType.cpp, src/misc/all-c.c,
	src/misc/all-cpp.cpp, src/misc/cppmangle.icc,
	src/misc/default2dfont.cpp, src/misc/default3dfont.cpp,
	src/misc/ivy/soinput.scm, src/nodekits/.cvsignore,
	src/nodekits/Makefile.am, src/nodekits/SoAppearanceKit.cpp,
	src/nodekits/SoBaseKit.cpp, src/nodekits/SoCameraKit.cpp,
	src/nodekits/SoInteractionKit.cpp, src/nodekits/SoLightKit.cpp,
	src/nodekits/SoNodeKit.cpp, src/nodekits/SoNodeKitListPart.cpp,
	src/nodekits/SoNodeKitPath.cpp, src/nodekits/SoNodekitCatalog.cpp,
	src/nodekits/SoSceneKit.cpp, src/nodekits/SoSeparatorKit.cpp,
	src/nodekits/SoShapeKit.cpp, src/nodekits/SoWrapperKit.cpp,
	src/nodekits/all.cpp, src/nodekits/ivy/soappearancekit.scm,
	src/nodekits/ivy/sobasekit.scm,
	src/nodekits/ivy/sonodekitlistpart.scm, src/nodes/.cvsignore,
	src/nodes/Makefile.am, src/nodes/SoAnnotation.cpp,
	src/nodes/SoAntiSquish.cpp, src/nodes/SoArray.cpp,
	src/nodes/SoBaseColor.cpp, src/nodes/SoBlinker.cpp,
	src/nodes/SoCallback.cpp, src/nodes/SoCamera.cpp,
	src/nodes/SoClipPlane.cpp, src/nodes/SoColorIndex.cpp,
	src/nodes/SoComplexity.cpp, src/nodes/SoCoordinate3.cpp,
	src/nodes/SoCoordinate4.cpp, src/nodes/SoDirectionalLight.cpp,
	src/nodes/SoDrawStyle.cpp, src/nodes/SoEnvironment.cpp,
	src/nodes/SoEventCallback.cpp, src/nodes/SoExtSelection.cpp,
	src/nodes/SoFile.cpp, src/nodes/SoFont.cpp,
	src/nodes/SoFontStyle.cpp, src/nodes/SoGroup.cpp,
	src/nodes/SoInfo.cpp, src/nodes/SoLOD.cpp, src/nodes/SoLabel.cpp,
	src/nodes/SoLevelOfDetail.cpp, src/nodes/SoLight.cpp,
	src/nodes/SoLightModel.cpp, src/nodes/SoLinearProfile.cpp,
	src/nodes/SoListener.cpp, src/nodes/SoLocateHighlight.cpp,
	src/nodes/SoMaterial.cpp, src/nodes/SoMaterialBinding.cpp,
	src/nodes/SoMatrixTransform.cpp, src/nodes/SoMultipleCopy.cpp,
	src/nodes/SoNode.cpp, src/nodes/SoNormal.cpp,
	src/nodes/SoNormalBinding.cpp, src/nodes/SoNurbsProfile.cpp,
	src/nodes/SoOrthographicCamera.cpp, src/nodes/SoPackedColor.cpp,
	src/nodes/SoPathSwitch.cpp, src/nodes/SoPendulum.cpp,
	src/nodes/SoPerspectiveCamera.cpp, src/nodes/SoPickStyle.cpp,
	src/nodes/SoPointLight.cpp, src/nodes/SoPolygonOffset.cpp,
	src/nodes/SoProfile.cpp, src/nodes/SoProfileCoordinate2.cpp,
	src/nodes/SoProfileCoordinate3.cpp, src/nodes/SoResetTransform.cpp,
	src/nodes/SoRotation.cpp, src/nodes/SoRotationXYZ.cpp,
	src/nodes/SoRotor.cpp, src/nodes/SoScale.cpp,
	src/nodes/SoSelection.cpp, src/nodes/SoSeparator.cpp,
	src/nodes/SoShapeHints.cpp, src/nodes/SoShuttle.cpp,
	src/nodes/SoSoundElementHelper.h, src/nodes/SoSpotLight.cpp,
	src/nodes/SoSurroundScale.cpp, src/nodes/SoSwitch.cpp,
	src/nodes/SoTexture2.cpp, src/nodes/SoTexture2Transform.cpp,
	src/nodes/SoTexture3.cpp, src/nodes/SoTexture3Transform.cpp,
	src/nodes/SoTextureCoordinate2.cpp,
	src/nodes/SoTextureCoordinate3.cpp,
	src/nodes/SoTextureCoordinateBinding.cpp,
	src/nodes/SoTextureCoordinateDefault.cpp,
	src/nodes/SoTextureCoordinateEnvironment.cpp,
	src/nodes/SoTextureCoordinateFunction.cpp,
	src/nodes/SoTextureCoordinatePlane.cpp,
	src/nodes/SoTextureScalePolicy.cpp, src/nodes/SoTransform.cpp,
	src/nodes/SoTransformSeparator.cpp, src/nodes/SoTransformation.cpp,
	src/nodes/SoTranslation.cpp, src/nodes/SoTransparencyType.cpp,
	src/nodes/SoUnits.cpp, src/nodes/SoUnknownNode.cpp,
	src/nodes/SoVertexProperty.cpp, src/nodes/SoWWWAnchor.cpp,
	src/nodes/SoWWWInline.cpp, src/nodes/all.cpp,
	src/nodes/ivy/soblinker.scm, src/nodes/ivy/soextselection.scm,
	src/nodes/ivy/sonode.scm, src/nodes/ivy/sopendulum.scm,
	src/nodes/ivy/sorotor.scm, src/nodes/ivy/soselection.scm,
	src/nodes/ivy/soshuttle.scm, src/nodes/ivy/sotext3.scm,
	src/nodes/ivy/sotexture2.scm, src/projectors/.cvsignore,
	src/projectors/Makefile.am,
	src/projectors/SbCylinderPlaneProjector.cpp,
	src/projectors/SbCylinderProjector.cpp,
	src/projectors/SbCylinderSectionProjector.cpp,
	src/projectors/SbCylinderSheetProjector.cpp,
	src/projectors/SbLineProjector.cpp,
	src/projectors/SbPlaneProjector.cpp,
	src/projectors/SbProjector.cpp,
	src/projectors/SbSpherePlaneProjector.cpp,
	src/projectors/SbSphereProjector.cpp,
	src/projectors/SbSphereSectionProjector.cpp,
	src/projectors/SbSphereSheetProjector.cpp, src/projectors/all.cpp,
	src/sensors/.cvsignore, src/sensors/Makefile.am,
	src/sensors/SoAlarmSensor.cpp, src/sensors/SoDataSensor.cpp,
	src/sensors/SoDelayQueueSensor.cpp, src/sensors/SoFieldSensor.cpp,
	src/sensors/SoIdleSensor.cpp, src/sensors/SoNodeSensor.cpp,
	src/sensors/SoOneShotSensor.cpp, src/sensors/SoPathSensor.cpp,
	src/sensors/SoSensor.cpp, src/sensors/SoSensorManager.cpp,
	src/sensors/SoTimerQueueSensor.cpp, src/sensors/SoTimerSensor.cpp,
	src/sensors/all.cpp, src/shapenodes/.cvsignore,
	src/shapenodes/Makefile.am, src/shapenodes/SoAsciiText.cpp,
	src/shapenodes/SoCone.cpp, src/shapenodes/SoCube.cpp,
	src/shapenodes/SoCylinder.cpp, src/shapenodes/SoFaceSet.cpp,
	src/shapenodes/SoImage.cpp, src/shapenodes/SoIndexedFaceSet.cpp,
	src/shapenodes/SoIndexedLineSet.cpp,
	src/shapenodes/SoIndexedNurbsCurve.cpp,
	src/shapenodes/SoIndexedNurbsSurface.cpp,
	src/shapenodes/SoIndexedShape.cpp,
	src/shapenodes/SoIndexedTriangleStripSet.cpp,
	src/shapenodes/SoLineSet.cpp, src/shapenodes/SoMarkerSet.cpp,
	src/shapenodes/SoNonIndexedShape.cpp,
	src/shapenodes/SoNurbsCurve.cpp, src/shapenodes/SoNurbsSurface.cpp,
	src/shapenodes/SoPointSet.cpp, src/shapenodes/SoQuadMesh.cpp,
	src/shapenodes/SoShape.cpp, src/shapenodes/SoSphere.cpp,
	src/shapenodes/SoText2.cpp, src/shapenodes/SoText3.cpp,
	src/shapenodes/SoTriangleStripSet.cpp,
	src/shapenodes/SoVertexShape.cpp, src/shapenodes/all-cpp.cpp,
	src/shapenodes/soshape_bigtexture.cpp,
	src/shapenodes/soshape_bigtexture.h,
	src/shapenodes/soshape_primdata.cpp,
	src/shapenodes/soshape_primdata.h,
	src/shapenodes/soshape_trianglesort.cpp,
	src/shapenodes/soshape_trianglesort.h, src/threads/.cvsignore,
	src/threads/Makefile.am, src/threads/all-c.c,
	src/threads/barrier.c, src/threads/common.c, src/threads/condvar.c,
	src/threads/condvar_pthread.ic, src/threads/condvar_win32.ic,
	src/threads/fifo.c, src/threads/mutex.c,
	src/threads/mutex_pthread.ic, src/threads/mutex_win32cs.ic,
	src/threads/mutex_win32mutex.ic, src/threads/rwmutex.c,
	src/threads/sched.c, src/threads/storage.c, src/threads/sync.c,
	src/threads/thread.c, src/threads/thread_pthread.ic,
	src/threads/thread_win32.ic, src/threads/worker.c,
	src/threads/wpool.c, src/threads/wrappers.cpp,
	src/upgraders/.cvsignore, src/upgraders/Makefile.am,
	src/upgraders/SoPackedColorV20.cpp,
	src/upgraders/SoPackedColorV20.h, src/upgraders/SoUpgrader.cpp,
	src/upgraders/SoUpgrader.h, src/upgraders/all.cpp,
	src/vrml97/.cvsignore, src/vrml97/Anchor.cpp,
	src/vrml97/Appearance.cpp, src/vrml97/AudioClip.cpp,
	src/vrml97/Background.cpp, src/vrml97/Billboard.cpp,
	src/vrml97/Box.cpp, src/vrml97/Collision.cpp, src/vrml97/Color.cpp,
	src/vrml97/ColorInterpolator.cpp, src/vrml97/Cone.cpp,
	src/vrml97/Coordinate.cpp, src/vrml97/CoordinateInterpolator.cpp,
	src/vrml97/Cylinder.cpp, src/vrml97/CylinderSensor.cpp,
	src/vrml97/DirectionalLight.cpp, src/vrml97/DragSensor.cpp,
	src/vrml97/ElevationGrid.cpp, src/vrml97/Extrusion.cpp,
	src/vrml97/Fog.cpp, src/vrml97/FontStyle.cpp,
	src/vrml97/Geometry.cpp, src/vrml97/Group.cpp,
	src/vrml97/ImageTexture.cpp, src/vrml97/IndexedFaceSet.cpp,
	src/vrml97/IndexedLine.cpp, src/vrml97/IndexedLineSet.cpp,
	src/vrml97/IndexedShape.cpp, src/vrml97/Init.cpp,
	src/vrml97/Inline.cpp, src/vrml97/Interpolator.cpp,
	src/vrml97/LOD.cpp, src/vrml97/Light.cpp, src/vrml97/Makefile.am,
	src/vrml97/Material.cpp, src/vrml97/MovieTexture.cpp,
	src/vrml97/NavigationInfo.cpp, src/vrml97/Normal.cpp,
	src/vrml97/NormalInterpolator.cpp,
	src/vrml97/OrientationInterpolator.cpp, src/vrml97/Parent.cpp,
	src/vrml97/PixelTexture.cpp, src/vrml97/PlaneSensor.cpp,
	src/vrml97/PointLight.cpp, src/vrml97/PointSet.cpp,
	src/vrml97/PositionInterpolator.cpp,
	src/vrml97/ProximitySensor.cpp, src/vrml97/ScalarInterpolator.cpp,
	src/vrml97/Script.cpp, src/vrml97/Sensor.cpp, src/vrml97/Shape.cpp,
	src/vrml97/Sound.cpp, src/vrml97/Sphere.cpp,
	src/vrml97/SphereSensor.cpp, src/vrml97/SpotLight.cpp,
	src/vrml97/Switch.cpp, src/vrml97/TODO, src/vrml97/Text.cpp,
	src/vrml97/Texture.cpp, src/vrml97/TextureCoordinate.cpp,
	src/vrml97/TextureTransform.cpp, src/vrml97/TimeSensor.cpp,
	src/vrml97/TouchSensor.cpp, src/vrml97/Transform.cpp,
	src/vrml97/VertexLine.cpp, src/vrml97/VertexPoint.cpp,
	src/vrml97/VertexShape.cpp, src/vrml97/Viewpoint.cpp,
	src/vrml97/VisibilitySensor.cpp, src/vrml97/WorldInfo.cpp,
	src/vrml97/all.cpp, templates/Copyright.tpl, templates/Makefile,
	templates/SbBox-Doxygen.tpl, templates/SbBox-Header.tpl,
	templates/SbLine-Doxygen.tpl, templates/SbLine-Header.tpl,
	templates/SbMatrix-Doxygen.tpl, templates/SbPlane-Doxygen.tpl,
	templates/SbPlane-Header.tpl, templates/SbRotation-Doxygen.tpl,
	templates/SbVector-Doxygen.tpl, templates/SbVector-Header.tpl,
	templates/cc_box_header.tpl, templates/cc_box_source.tpl,
	templates/cc_line_header.tpl, templates/cc_line_source.tpl,
	templates/cc_plane_header.tpl, templates/cc_plane_source.tpl,
	templates/cc_vector_header.tpl, templates/cc_vector_source.tpl:
	
	Coin 2.* branch (without conf-macros this time).

